Yum update fails due to dependency resolution

Latest response

Hi, I am trying to update packages in RedHat 7.6 and I keep getting this error due to dependency resolution. I have tried couple of suggestion found online but none of them worked.

Here is the output from the command

yum update -y

code                                                     | 2.9 kB     00:00     
epel/x86_64/metalink                                     | 8.5 kB     00:00     
google-chrome                                            | 1.3 kB     00:00     
mysql-connectors-community                               | 2.5 kB     00:00     
mysql-tools-community                                    | 2.5 kB     00:00     
mysql57-community                                        | 2.5 kB     00:00     
nodesource                                               | 2.5 kB     00:00     
pgdg10                                                   | 3.6 kB     00:00     
pgdg11                                                   | 3.6 kB     00:00     
pgdg94                                                   | 3.6 kB     00:00     
pgdg95                                                   | 3.6 kB     00:00     
pgdg96                                                   | 3.6 kB     00:00     
remi-php72                                               | 3.0 kB     00:00     
remi-safe                                                | 3.0 kB     00:00     
skype-stable                                             | 2.9 kB     00:00     
slack                                                    | 1.0 kB     00:00     
sublime-text                                             | 2.9 kB     00:00     
teamviewer                                               | 2.5 kB     00:00     
virtualbox/7Server/x86_64/signature                      |  181 B     00:00     
virtualbox/7Server/x86_64/signature                      | 2.9 kB     00:00 !!! 
(1/5): pgdg94/7Server/x86_64/primary_db                    | 332 kB   00:04     
(2/5): pgdg11/7Server/x86_64/primary_db                    | 285 kB   00:05     
(3/5): pgdg95/7Server/x86_64/primary_db                    | 337 kB   00:11     
(4/5): pgdg10/7Server/x86_64/primary_db                    | 335 kB   00:15     
(5/5): pgdg96/7Server/x86_64/primary_db                    | 343 kB   00:24     
Resolving Dependencies
--> Running transaction check
---> Package 389-ds-base.x86_64 0:1.3.8.4-25.1.el7_6 will be updated
---> Package 389-ds-base.x86_64 0:1.3.9.1-10.el7 will be an update
---> Package 389-ds-base-libs.x86_64 0:1.3.8.4-25.1.el7_6 will be updated
---> Package 389-ds-base-libs.x86_64 0:1.3.9.1-10.el7 will be an update
---> Package GeoIP.x86_64 0:1.5.0-13.el7 will be updated
---> Package GeoIP.x86_64 0:1.5.0-14.el7 will be an update
--> Processing Dependency: geoipupdate for package: GeoIP-1.5.0-14.el7.x86_64
---> Package ImageMagick.x86_64 0:6.7.8.9-16.el7_6 will be updated
---> Package ImageMagick.x86_64 0:6.7.8.9-18.el7 will be an update
--> Processing Dependency: libgs.so.9()(64bit) for package: ImageMagick-6.7.8.9-18.el7.x86_64
---> Package ImageMagick-perl.x86_64 0:6.7.8.9-16.el7_6 will be updated
---> Package ImageMagick-perl.x86_64 0:6.7.8.9-18.el7 will be an update
---> Package LibRaw.x86_64 0:0.14.8-5.el7.20120830git98d925 will be updated
---> Package LibRaw.x86_64 0:0.19.2-1.el7 will be an update
---> Package NetworkManager.x86_64 1:1.12.0-10.el7_6 will be updated
---> Package NetworkManager.x86_64 1:1.18.0-5.el7 will be an update
---> Package NetworkManager-adsl.x86_64 1:1.12.0-10.el7_6 will be updated
---> Package NetworkManager-adsl.x86_64 1:1.18.0-5.el7 will be an update
---> Package NetworkManager-config-server.noarch 1:1.12.0-10.el7_6 will be updated
---> Package NetworkManager-config-server.noarch 1:1.18.0-5.el7 will be an update
---> Package NetworkManager-glib.x86_64 1:1.12.0-10.el7_6 will be updated
---> Package NetworkManager-glib.x86_64 1:1.18.0-5.el7 will be an update
---> Package NetworkManager-libnm.x86_64 1:1.12.0-10.el7_6 will be updated
---> Package NetworkManager-libnm.x86_64 1:1.18.0-5.el7 will be an update
---> Package NetworkManager-ppp.x86_64 1:1.12.0-10.el7_6 will be updated
---> Package NetworkManager-ppp.x86_64 1:1.18.0-5.el7 will be an update
---> Package NetworkManager-team.x86_64 1:1.12.0-10.el7_6 will be updated
---> Package NetworkManager-team.x86_64 1:1.18.0-5.el7 will be an update
---> Package NetworkManager-tui.x86_64 1:1.12.0-10.el7_6 will be updated
---> Package NetworkManager-tui.x86_64 1:1.18.0-5.el7 will be an update
---> Package NetworkManager-wifi.x86_64 1:1.12.0-10.el7_6 will be updated
---> Package NetworkManager-wifi.x86_64 1:1.18.0-5.el7 will be an update
---> Package SDL2.x86_64 0:2.0.9-1.el7 will be updated
---> Package SDL2.x86_64 0:2.0.10-1.el7 will be an update
---> Package abrt.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-addon-ccpp.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-addon-ccpp.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-addon-kerneloops.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-addon-kerneloops.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-addon-pstoreoops.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-addon-pstoreoops.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-addon-python.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-addon-python.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-addon-vmcore.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-addon-vmcore.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-addon-xorg.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-addon-xorg.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-cli.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-cli.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-console-notification.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-console-notification.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-dbus.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-dbus.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-desktop.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-desktop.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-gui.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-gui.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-gui-libs.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-gui-libs.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-libs.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-libs.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-python.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-python.x86_64 0:2.1.11-55.el7 will be an update
---> Package abrt-tui.x86_64 0:2.1.11-52.el7 will be updated
---> Package abrt-tui.x86_64 0:2.1.11-55.el7 will be an update
---> Package accountsservice.x86_64 0:0.6.50-4.el7.1 will be updated
---> Package accountsservice.x86_64 0:0.6.50-5.el7 will be an update
---> Package accountsservice-libs.x86_64 0:0.6.50-4.el7.1 will be updated
---> Package accountsservice-libs.x86_64 0:0.6.50-5.el7 will be an update
---> Package alsa-lib.i686 0:1.1.6-2.el7 will be updated
---> Package alsa-lib.x86_64 0:1.1.6-2.el7 will be updated
---> Package alsa-lib.i686 0:1.1.8-1.el7 will be an update
---> Package alsa-lib.x86_64 0:1.1.8-1.el7 will be an update
---> Package alsa-utils.x86_64 0:1.1.6-1.el7 will be updated
---> Package alsa-utils.x86_64 0:1.1.8-2.el7 will be an update
---> Package anaconda-core.x86_64 0:21.48.22.147-1.el7 will be updated
---> Package anaconda-core.x86_64 0:21.48.22.156-1.el7 will be an update
---> Package anaconda-gui.x86_64 0:21.48.22.147-1.el7 will be updated
---> Package anaconda-gui.x86_64 0:21.48.22.156-1.el7 will be an update
---> Package anaconda-tui.x86_64 0:21.48.22.147-1.el7 will be updated
---> Package anaconda-tui.x86_64 0:21.48.22.156-1.el7 will be an update
---> Package anaconda-widgets.x86_64 0:21.48.22.147-1.el7 will be updated
---> Package anaconda-widgets.x86_64 0:21.48.22.156-1.el7 will be an update
---> Package apr.x86_64 0:1.4.8-3.el7_4.1 will be updated
---> Package apr.x86_64 0:1.4.8-5.el7 will be an update
---> Package audit.x86_64 0:2.8.4-4.el7 will be updated
---> Package audit.x86_64 0:2.8.5-4.el7 will be an update
---> Package audit-libs.i686 0:2.8.4-4.el7 will be updated
---> Package audit-libs.x86_64 0:2.8.4-4.el7 will be updated
---> Package audit-libs.i686 0:2.8.5-4.el7 will be an update
---> Package audit-libs.x86_64 0:2.8.5-4.el7 will be an update
---> Package audit-libs-python.x86_64 0:2.8.4-4.el7 will be updated
---> Package audit-libs-python.x86_64 0:2.8.5-4.el7 will be an update
---> Package augeas-libs.x86_64 0:1.4.0-6.el7_6.1 will be updated
---> Package augeas-libs.x86_64 0:1.4.0-9.el7 will be an update
---> Package autofs.x86_64 1:5.0.7-99.el7 will be updated
---> Package autofs.x86_64 1:5.0.7-106.el7 will be an update
---> Package bash.x86_64 0:4.2.46-31.el7 will be updated
---> Package bash.x86_64 0:4.2.46-33.el7 will be an update
---> Package bind.x86_64 32:9.9.4-74.el7_6.2 will be updated
---> Package bind.x86_64 32:9.11.4-9.P2.el7 will be an update
---> Package bind-chroot.x86_64 32:9.9.4-74.el7_6.2 will be updated
---> Package bind-chroot.x86_64 32:9.11.4-9.P2.el7 will be an update
---> Package bind-libs.x86_64 32:9.9.4-74.el7_6.2 will be updated
---> Package bind-libs.x86_64 32:9.11.4-9.P2.el7 will be an update
---> Package bind-libs-lite.x86_64 32:9.9.4-74.el7_6.2 will be updated
---> Package bind-libs-lite.x86_64 32:9.11.4-9.P2.el7 will be an update
---> Package bind-license.noarch 32:9.9.4-74.el7_6.2 will be updated
---> Package bind-license.noarch 32:9.11.4-9.P2.el7 will be an update
---> Package bind-utils.x86_64 32:9.9.4-74.el7_6.2 will be updated
---> Package bind-utils.x86_64 32:9.11.4-9.P2.el7 will be an update
---> Package binutils.x86_64 0:2.27-34.base.el7 will be updated
---> Package binutils.x86_64 0:2.27-41.base.el7 will be an update
---> Package biosdevname.x86_64 0:0.7.3-1.el7 will be updated
---> Package biosdevname.x86_64 0:0.7.3-2.el7 will be an update
---> Package blktrace.x86_64 0:1.0.5-8.el7 will be updated
---> Package blktrace.x86_64 0:1.0.5-9.el7 will be an update
---> Package bluez.x86_64 0:5.44-4.el7_4 will be updated
---> Package bluez.x86_64 0:5.44-5.el7 will be an update
---> Package bluez-libs.x86_64 0:5.44-4.el7_4 will be updated
---> Package bluez-libs.x86_64 0:5.44-5.el7 will be an update
---> Package bolt.x86_64 0:0.4-3.el7 will be updated
---> Package bolt.x86_64 0:0.7-1.el7 will be an update
---> Package bpftool.x86_64 0:3.10.0-957.27.2.el7 will be updated
---> Package bpftool.x86_64 0:3.10.0-1062.el7 will be an update
---> Package cairo.i686 0:1.15.12-3.el7 will be updated
---> Package cairo.x86_64 0:1.15.12-3.el7 will be updated
---> Package cairo.i686 0:1.15.12-4.el7 will be an update
---> Package cairo.x86_64 0:1.15.12-4.el7 will be an update
---> Package cairo-devel.x86_64 0:1.15.12-3.el7 will be updated
---> Package cairo-devel.x86_64 0:1.15.12-4.el7 will be an update
---> Package cairo-gobject.x86_64 0:1.15.12-3.el7 will be updated
---> Package cairo-gobject.x86_64 0:1.15.12-4.el7 will be an update
---> Package cairo-gobject-devel.x86_64 0:1.15.12-3.el7 will be updated
---> Package cairo-gobject-devel.x86_64 0:1.15.12-4.el7 will be an update
---> Package certmonger.x86_64 0:0.78.4-10.el7 will be updated
---> Package certmonger.x86_64 0:0.78.4-11.el7 will be an update
---> Package chrony.x86_64 0:3.2-2.el7 will be updated
---> Package chrony.x86_64 0:3.4-1.el7 will be an update
---> Package cockpit.x86_64 0:173.2-1.el7 will be updated
---> Package cockpit.x86_64 0:195.1-1.el7 will be an update
---> Package cockpit-bridge.x86_64 0:173.2-1.el7 will be updated
---> Package cockpit-bridge.x86_64 0:195.1-1.el7 will be an update
---> Package cockpit-system.noarch 0:173.2-1.el7 will be updated
---> Package cockpit-system.noarch 0:195.1-1.el7 will be an update
---> Package cockpit-ws.x86_64 0:173.2-1.el7 will be updated
---> Package cockpit-ws.x86_64 0:195.1-1.el7 will be an update
---> Package code.x86_64 0:1.36.1-1562627663.el7 will be updated
---> Package code.x86_64 0:1.37.1-1565886496.el7 will be an update
---> Package compat-libgfortran-41.x86_64 0:4.1.2-44.el7 will be updated
---> Package compat-libgfortran-41.x86_64 0:4.1.2-45.el7 will be an update
---> Package compat-libtiff3.x86_64 0:3.9.4-11.el7 will be updated
---> Package compat-libtiff3.x86_64 0:3.9.4-12.el7 will be an update
---> Package coreutils.x86_64 0:8.22-23.el7 will be updated
---> Package coreutils.x86_64 0:8.22-24.el7 will be an update
---> Package cpp.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package cpp.x86_64 0:4.8.5-39.el7 will be an update
---> Package crash.x86_64 0:7.2.3-8.el7 will be updated
---> Package crash.x86_64 0:7.2.3-10.el7 will be an update
---> Package cronie.x86_64 0:1.4.11-20.el7_6 will be updated
---> Package cronie.x86_64 0:1.4.11-23.el7 will be an update
---> Package cronie-anacron.x86_64 0:1.4.11-20.el7_6 will be updated
---> Package cronie-anacron.x86_64 0:1.4.11-23.el7 will be an update
---> Package cryptsetup.x86_64 0:2.0.3-3.el7 will be updated
---> Package cryptsetup.x86_64 0:2.0.3-5.el7 will be an update
---> Package cryptsetup-libs.x86_64 0:2.0.3-3.el7 will be updated
---> Package cryptsetup-libs.x86_64 0:2.0.3-5.el7 will be an update
---> Package cryptsetup-python.x86_64 0:2.0.3-3.el7 will be updated
---> Package cryptsetup-python.x86_64 0:2.0.3-5.el7 will be an update
---> Package cups.x86_64 1:1.6.3-35.el7 will be updated
---> Package cups.x86_64 1:1.6.3-40.el7 will be an update
---> Package cups-client.x86_64 1:1.6.3-35.el7 will be updated
---> Package cups-client.x86_64 1:1.6.3-40.el7 will be an update
---> Package cups-filesystem.noarch 1:1.6.3-35.el7 will be updated
---> Package cups-filesystem.noarch 1:1.6.3-40.el7 will be an update
---> Package cups-filters.x86_64 0:1.0.35-22.el7 will be updated
---> Package cups-filters.x86_64 0:1.0.35-26.el7 will be an update
---> Package cups-filters-libs.x86_64 0:1.0.35-22.el7 will be updated
---> Package cups-filters-libs.x86_64 0:1.0.35-26.el7 will be an update
---> Package cups-libs.i686 1:1.6.3-35.el7 will be updated
---> Package cups-libs.x86_64 1:1.6.3-35.el7 will be updated
---> Package cups-libs.i686 1:1.6.3-40.el7 will be an update
---> Package cups-libs.x86_64 1:1.6.3-40.el7 will be an update
---> Package curl.x86_64 0:7.29.0-51.el7_6.3 will be updated
---> Package curl.x86_64 0:7.29.0-54.el7 will be an update
---> Package daxctl-libs.x86_64 0:62-1.el7 will be updated
---> Package daxctl-libs.x86_64 0:64.1-2.el7 will be an update
---> Package desktop-file-utils.x86_64 0:0.23-1.el7 will be updated
---> Package desktop-file-utils.x86_64 0:0.23-2.el7 will be an update
---> Package device-mapper.x86_64 7:1.02.149-10.el7_6.8 will be updated
---> Package device-mapper.x86_64 7:1.02.158-2.el7 will be an update
---> Package device-mapper-event.x86_64 7:1.02.149-10.el7_6.8 will be updated
---> Package device-mapper-event.x86_64 7:1.02.158-2.el7 will be an update
---> Package device-mapper-event-libs.x86_64 7:1.02.149-10.el7_6.8 will be updated
---> Package device-mapper-event-libs.x86_64 7:1.02.158-2.el7 will be an update
---> Package device-mapper-libs.x86_64 7:1.02.149-10.el7_6.8 will be updated
---> Package device-mapper-libs.x86_64 7:1.02.158-2.el7 will be an update
---> Package device-mapper-multipath.x86_64 0:0.4.9-123.el7 will be updated
---> Package device-mapper-multipath.x86_64 0:0.4.9-127.el7 will be an update
---> Package device-mapper-multipath-libs.x86_64 0:0.4.9-123.el7 will be updated
---> Package device-mapper-multipath-libs.x86_64 0:0.4.9-127.el7 will be an update
---> Package device-mapper-persistent-data.x86_64 0:0.7.3-3.el7 will be updated
---> Package device-mapper-persistent-data.x86_64 0:0.8.5-1.el7 will be an update
---> Package dhclient.x86_64 12:4.2.5-68.el7_5.1 will be updated
---> Package dhclient.x86_64 12:4.2.5-77.el7 will be an update
--> Processing Dependency: libdns-export.so.1102()(64bit) for package: 12:dhclient-4.2.5-77.el7.x86_64
--> Processing Dependency: libisc-export.so.169()(64bit) for package: 12:dhclient-4.2.5-77.el7.x86_64
---> Package dhcp-common.x86_64 12:4.2.5-68.el7_5.1 will be updated
---> Package dhcp-common.x86_64 12:4.2.5-77.el7 will be an update
---> Package dhcp-libs.x86_64 12:4.2.5-68.el7_5.1 will be updated
---> Package dhcp-libs.x86_64 12:4.2.5-77.el7 will be an update
---> Package diffutils.x86_64 0:3.3-4.el7 will be updated
---> Package diffutils.x86_64 0:3.3-5.el7 will be an update
---> Package dmidecode.x86_64 1:3.1-2.el7 will be updated
---> Package dmidecode.x86_64 1:3.2-3.el7 will be an update
---> Package dnsmasq.x86_64 0:2.76-7.el7 will be updated
---> Package dnsmasq.x86_64 0:2.76-9.el7 will be an update
---> Package dracut.x86_64 0:033-554.el7 will be updated
---> Package dracut.x86_64 0:033-564.el7 will be an update
---> Package dracut-config-rescue.x86_64 0:033-554.el7 will be updated
---> Package dracut-config-rescue.x86_64 0:033-564.el7 will be an update
---> Package dracut-network.x86_64 0:033-554.el7 will be updated
---> Package dracut-network.x86_64 0:033-564.el7 will be an update
---> Package dyninst.x86_64 0:9.3.1-2.el7 will be updated
---> Package dyninst.x86_64 0:9.3.1-3.el7 will be an update
---> Package e2fsprogs.x86_64 0:1.42.9-13.el7 will be updated
---> Package e2fsprogs.x86_64 0:1.42.9-16.el7 will be an update
---> Package e2fsprogs-libs.x86_64 0:1.42.9-13.el7 will be updated
---> Package e2fsprogs-libs.x86_64 0:1.42.9-16.el7 will be an update
---> Package efivar-libs.x86_64 0:36-11.el7_6.1 will be updated
---> Package efivar-libs.x86_64 0:36-12.el7 will be an update
---> Package elfutils.x86_64 0:0.172-2.el7 will be updated
---> Package elfutils.x86_64 0:0.176-2.el7 will be an update
---> Package elfutils-default-yama-scope.noarch 0:0.172-2.el7 will be updated
---> Package elfutils-default-yama-scope.noarch 0:0.176-2.el7 will be an update
---> Package elfutils-libelf.i686 0:0.172-2.el7 will be updated
---> Package elfutils-libelf.x86_64 0:0.172-2.el7 will be updated
---> Package elfutils-libelf.i686 0:0.176-2.el7 will be an update
---> Package elfutils-libelf.x86_64 0:0.176-2.el7 will be an update
---> Package elfutils-libelf-devel.x86_64 0:0.172-2.el7 will be updated
---> Package elfutils-libelf-devel.x86_64 0:0.176-2.el7 will be an update
---> Package elfutils-libs.i686 0:0.172-2.el7 will be updated
---> Package elfutils-libs.x86_64 0:0.172-2.el7 will be updated
---> Package elfutils-libs.i686 0:0.176-2.el7 will be an update
---> Package elfutils-libs.x86_64 0:0.176-2.el7 will be an update
---> Package enscript.x86_64 0:1.6.6-6.el7 will be updated
---> Package enscript.x86_64 0:1.6.6-7.el7 will be an update
---> Package esc.x86_64 0:1.1.0-40.el7 will be updated
---> Package esc.x86_64 0:1.1.0-42.el7 will be an update
---> Package ethtool.x86_64 2:4.8-9.el7 will be updated
---> Package ethtool.x86_64 2:4.8-10.el7 will be an update
---> Package evince.x86_64 0:3.28.2-5.el7 will be updated
---> Package evince.x86_64 0:3.28.2-8.el7 will be an update
---> Package evince-libs.x86_64 0:3.28.2-5.el7 will be updated
---> Package evince-libs.x86_64 0:3.28.2-8.el7 will be an update
---> Package evince-nautilus.x86_64 0:3.28.2-5.el7 will be updated
---> Package evince-nautilus.x86_64 0:3.28.2-8.el7 will be an update
---> Package evolution-data-server.x86_64 0:3.28.5-1.el7 will be updated
---> Package evolution-data-server.x86_64 0:3.28.5-3.el7 will be an update
---> Package evolution-data-server-langpacks.noarch 0:3.28.5-1.el7 will be updated
---> Package evolution-data-server-langpacks.noarch 0:3.28.5-3.el7 will be an update
---> Package exempi.x86_64 0:2.2.0-8.el7 will be updated
---> Package exempi.x86_64 0:2.2.0-9.el7 will be an update
---> Package exiv2-libs.x86_64 0:0.26-3.el7 will be updated
--> Processing Dependency: libexiv2.so.26()(64bit) for package: kde-runtime-libs-4.10.5-11.el7.x86_64
--> Processing Dependency: libexiv2.so.26()(64bit) for package: nepomuk-core-4.10.5-6.el7.x86_64
--> Processing Dependency: libexiv2.so.26()(64bit) for package: libkexiv2-4.10.5-4.el7.x86_64
--> Processing Dependency: libexiv2.so.26()(64bit) for package: strigi-libs-0.7.7-13.20120626.el7.x86_64
--> Processing Dependency: libexiv2.so.26()(64bit) for package: gnome-color-manager-3.28.0-1.el7.x86_64
--> Processing Dependency: libexiv2.so.26()(64bit) for package: gwenview-libs-4.10.5-5.el7.x86_64
---> Package exiv2-libs.x86_64 0:0.27.0-2.el7_6 will be an update
--> Processing Dependency: exiv2 = 0.27.0-2.el7_6 for package: exiv2-libs-0.27.0-2.el7_6.x86_64
---> Package firewall-config.noarch 0:0.5.3-5.el7 will be updated
---> Package firewall-config.noarch 0:0.6.3-2.el7 will be an update
---> Package firewalld.noarch 0:0.5.3-5.el7 will be updated
---> Package firewalld.noarch 0:0.6.3-2.el7 will be an update
---> Package firewalld-filesystem.noarch 0:0.5.3-5.el7 will be updated
---> Package firewalld-filesystem.noarch 0:0.6.3-2.el7 will be an update
---> Package flatpak.x86_64 0:1.0.2-5.el7_6 will be updated
---> Package flatpak.x86_64 0:1.0.2-7.el7 will be an update
---> Package flatpak-libs.x86_64 0:1.0.2-5.el7_6 will be updated
---> Package flatpak-libs.x86_64 0:1.0.2-7.el7 will be an update
---> Package foomatic.x86_64 0:4.0.9-8.el7_6.1 will be updated
---> Package foomatic.x86_64 0:4.0.9-9.el7 will be an update
---> Package foomatic-filters.x86_64 0:4.0.9-8.el7_6.1 will be updated
---> Package foomatic-filters.x86_64 0:4.0.9-9.el7 will be an update
---> Package freerdp.x86_64 0:1.0.2-15.el7_6.1 will be updated
---> Package freerdp.x86_64 0:2.0.0-1.rc4.el7 will be an update
--> Processing Dependency: libwinpr(x86-64) = 2.0.0-1.rc4.el7 for package: freerdp-2.0.0-1.rc4.el7.x86_64
--> Processing Dependency: libwinpr-tools2.so.2()(64bit) for package: freerdp-2.0.0-1.rc4.el7.x86_64
--> Processing Dependency: libwinpr2.so.2()(64bit) for package: freerdp-2.0.0-1.rc4.el7.x86_64
---> Package freerdp-libs.x86_64 0:1.0.2-15.el7_6.1 will be updated
--> Processing Dependency: libfreerdp-channels.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-codec.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-core.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-gdi.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-kbd.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-rail.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-utils.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
---> Package freerdp-libs.x86_64 0:2.0.0-1.rc4.el7 will be obsoleting
---> Package freerdp-plugins.x86_64 0:1.0.2-15.el7_6.1 will be obsoleted
---> Package freetype.i686 0:2.8-12.el7_6.1 will be updated
---> Package freetype.x86_64 0:2.8-12.el7_6.1 will be updated
---> Package freetype.i686 0:2.8-14.el7 will be an update
---> Package freetype.x86_64 0:2.8-14.el7 will be an update
---> Package freetype-devel.x86_64 0:2.8-12.el7_6.1 will be updated
---> Package freetype-devel.x86_64 0:2.8-14.el7 will be an update
---> Package fros.noarch 0:1.0-2.el7 will be updated
---> Package fros.noarch 0:1.0-5.el7 will be an update
---> Package gcc.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package gcc.x86_64 0:4.8.5-39.el7 will be an update
---> Package gcc-c++.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package gcc-c++.x86_64 0:4.8.5-39.el7 will be an update
---> Package gcc-gfortran.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package gcc-gfortran.x86_64 0:4.8.5-39.el7 will be an update
---> Package gdb.x86_64 0:7.6.1-114.el7 will be updated
---> Package gdb.x86_64 0:7.6.1-115.el7 will be an update
---> Package gdisk.x86_64 0:0.8.10-2.el7 will be updated
---> Package gdisk.x86_64 0:0.8.10-3.el7 will be an update
---> Package gdm.x86_64 1:3.28.2-12.el7_6.2 will be updated
---> Package gdm.x86_64 1:3.28.2-16.el7 will be an update
---> Package ghostscript.x86_64 0:9.07-31.el7_6.11 will be updated
---> Package ghostscript.x86_64 0:9.25-2.el7_7.1 will be an update
---> Package ghostscript-cups.x86_64 0:9.07-31.el7_6.11 will be updated
---> Package ghostscript-cups.x86_64 0:9.25-2.el7_7.1 will be an update
---> Package glib2.i686 0:2.56.1-4.el7_6 will be updated
---> Package glib2.x86_64 0:2.56.1-4.el7_6 will be updated
---> Package glib2.i686 0:2.56.1-5.el7 will be an update
---> Package glib2.x86_64 0:2.56.1-5.el7 will be an update
---> Package glib2-devel.x86_64 0:2.56.1-4.el7_6 will be updated
---> Package glib2-devel.x86_64 0:2.56.1-5.el7 will be an update
---> Package glibc.i686 0:2.17-260.el7_6.6 will be updated
---> Package glibc.x86_64 0:2.17-260.el7_6.6 will be updated
---> Package glibc.i686 0:2.17-292.el7 will be an update
---> Package glibc.x86_64 0:2.17-292.el7 will be an update
---> Package glibc-common.x86_64 0:2.17-260.el7_6.6 will be updated
---> Package glibc-common.x86_64 0:2.17-292.el7 will be an update
---> Package glibc-devel.x86_64 0:2.17-260.el7_6.6 will be updated
---> Package glibc-devel.x86_64 0:2.17-292.el7 will be an update
---> Package glibc-headers.x86_64 0:2.17-260.el7_6.6 will be updated
---> Package glibc-headers.x86_64 0:2.17-292.el7 will be an update
---> Package glibc-static.x86_64 0:2.17-260.el7_6.6 will be updated
---> Package glibc-static.x86_64 0:2.17-292.el7 will be an update
---> Package glusterfs.x86_64 0:3.12.2-18.el7 will be updated
---> Package glusterfs.x86_64 0:3.12.2-47.2.el7 will be an update
---> Package glusterfs-api.x86_64 0:3.12.2-18.el7 will be updated
---> Package glusterfs-api.x86_64 0:3.12.2-47.2.el7 will be an update
---> Package glusterfs-cli.x86_64 0:3.12.2-18.el7 will be updated
---> Package glusterfs-cli.x86_64 0:3.12.2-47.2.el7 will be an update
---> Package glusterfs-client-xlators.x86_64 0:3.12.2-18.el7 will be updated
---> Package glusterfs-client-xlators.x86_64 0:3.12.2-47.2.el7 will be an update
---> Package glusterfs-fuse.x86_64 0:3.12.2-18.el7 will be updated
---> Package glusterfs-fuse.x86_64 0:3.12.2-47.2.el7 will be an update
---> Package glusterfs-libs.x86_64 0:3.12.2-18.el7 will be updated
---> Package glusterfs-libs.x86_64 0:3.12.2-47.2.el7 will be an update
---> Package glusterfs-rdma.x86_64 0:3.12.2-18.el7 will be updated
---> Package glusterfs-rdma.x86_64 0:3.12.2-47.2.el7 will be an update
---> Package gnome-boxes.x86_64 0:3.28.5-2.el7 will be updated
---> Package gnome-boxes.x86_64 0:3.28.5-4.el7 will be an update
---> Package gnome-classic-session.noarch 0:3.28.1-5.el7.1 will be updated
---> Package gnome-classic-session.noarch 0:3.28.1-7.el7 will be an update
---> Package gnome-initial-setup.x86_64 0:3.28.0-1.el7 will be updated
---> Package gnome-initial-setup.x86_64 0:3.28.0-2.el7 will be an update
---> Package gnome-session.x86_64 0:3.28.1-6.el7 will be updated
---> Package gnome-session.x86_64 0:3.28.1-7.el7 will be an update
---> Package gnome-session-xsession.x86_64 0:3.28.1-6.el7 will be updated
---> Package gnome-session-xsession.x86_64 0:3.28.1-7.el7 will be an update
---> Package gnome-settings-daemon.x86_64 0:3.28.1-2.el7 will be updated
---> Package gnome-settings-daemon.x86_64 0:3.28.1-4.el7 will be an update
---> Package gnome-shell.x86_64 0:3.28.3-8.el7_6 will be updated
---> Package gnome-shell.x86_64 0:3.28.3-11.el7 will be an update
---> Package gnome-shell-extension-alternate-tab.noarch 0:3.28.1-5.el7.1 will be updated
---> Package gnome-shell-extension-alternate-tab.noarch 0:3.28.1-7.el7 will be an update
---> Package gnome-shell-extension-apps-menu.noarch 0:3.28.1-5.el7.1 will be updated
---> Package gnome-shell-extension-apps-menu.noarch 0:3.28.1-7.el7 will be an update
---> Package gnome-shell-extension-common.noarch 0:3.28.1-5.el7.1 will be updated
---> Package gnome-shell-extension-common.noarch 0:3.28.1-7.el7 will be an update
---> Package gnome-shell-extension-launch-new-instance.noarch 0:3.28.1-5.el7.1 will be updated
---> Package gnome-shell-extension-launch-new-instance.noarch 0:3.28.1-7.el7 will be an update
---> Package gnome-shell-extension-places-menu.noarch 0:3.28.1-5.el7.1 will be updated
---> Package gnome-shell-extension-places-menu.noarch 0:3.28.1-7.el7 will be an update
---> Package gnome-shell-extension-top-icons.noarch 0:3.28.1-5.el7.1 will be updated
---> Package gnome-shell-extension-top-icons.noarch 0:3.28.1-7.el7 will be an update
---> Package gnome-shell-extension-user-theme.noarch 0:3.28.1-5.el7.1 will be updated
---> Package gnome-shell-extension-user-theme.noarch 0:3.28.1-7.el7 will be an update
---> Package gnome-shell-extension-window-list.noarch 0:3.28.1-5.el7.1 will be updated
---> Package gnome-shell-extension-window-list.noarch 0:3.28.1-7.el7 will be an update
---> Package google-chrome-stable.x86_64 0:76.0.3809.87-1 will be updated
---> Package google-chrome-stable.x86_64 0:76.0.3809.132-1 will be an update
---> Package gpm-libs.x86_64 0:1.20.7-5.el7 will be updated
---> Package gpm-libs.x86_64 0:1.20.7-6.el7 will be an update
---> Package grub2.x86_64 1:2.02-0.76.el7.1 will be updated
---> Package grub2.x86_64 1:2.02-0.80.el7 will be an update
---> Package grub2-common.noarch 1:2.02-0.76.el7.1 will be updated
---> Package grub2-common.noarch 1:2.02-0.80.el7 will be an update
---> Package grub2-pc.x86_64 1:2.02-0.76.el7.1 will be updated
---> Package grub2-pc.x86_64 1:2.02-0.80.el7 will be an update
---> Package grub2-pc-modules.noarch 1:2.02-0.76.el7.1 will be updated
---> Package grub2-pc-modules.noarch 1:2.02-0.80.el7 will be an update
---> Package grub2-tools.x86_64 1:2.02-0.76.el7.1 will be updated
---> Package grub2-tools.x86_64 1:2.02-0.80.el7 will be an update
---> Package grub2-tools-extra.x86_64 1:2.02-0.76.el7.1 will be updated
---> Package grub2-tools-extra.x86_64 1:2.02-0.80.el7 will be an update
---> Package grub2-tools-minimal.x86_64 1:2.02-0.76.el7.1 will be updated
---> Package grub2-tools-minimal.x86_64 1:2.02-0.80.el7 will be an update
---> Package grubby.x86_64 0:8.28-25.el7 will be updated
---> Package grubby.x86_64 0:8.28-26.el7 will be an update
---> Package gssproxy.x86_64 0:0.7.0-21.el7 will be updated
---> Package gssproxy.x86_64 0:0.7.0-26.el7 will be an update
---> Package gvfs.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs.x86_64 0:1.36.2-3.el7 will be an update
---> Package gvfs-afc.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs-afc.x86_64 0:1.36.2-3.el7 will be an update
---> Package gvfs-afp.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs-afp.x86_64 0:1.36.2-3.el7 will be an update
---> Package gvfs-archive.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs-archive.x86_64 0:1.36.2-3.el7 will be an update
---> Package gvfs-client.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs-client.x86_64 0:1.36.2-3.el7 will be an update
---> Package gvfs-fuse.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs-fuse.x86_64 0:1.36.2-3.el7 will be an update
---> Package gvfs-goa.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs-goa.x86_64 0:1.36.2-3.el7 will be an update
---> Package gvfs-gphoto2.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs-gphoto2.x86_64 0:1.36.2-3.el7 will be an update
---> Package gvfs-mtp.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs-mtp.x86_64 0:1.36.2-3.el7 will be an update
---> Package gvfs-smb.x86_64 0:1.36.2-1.el7 will be updated
---> Package gvfs-smb.x86_64 0:1.36.2-3.el7 will be an update
---> Package http-parser.x86_64 0:2.7.1-5.el7_4 will be updated
---> Package http-parser.x86_64 0:2.7.1-8.el7 will be an update
---> Package httpd.x86_64 0:2.4.6-89.el7_6.1 will be updated
---> Package httpd.x86_64 0:2.4.6-90.el7 will be an update
---> Package httpd-tools.x86_64 0:2.4.6-89.el7_6.1 will be updated
---> Package httpd-tools.x86_64 0:2.4.6-90.el7 will be an update
---> Package hwdata.x86_64 0:0.252-9.1.el7 will be updated
---> Package hwdata.x86_64 0:0.252-9.3.el7 will be an update
---> Package ibacm.x86_64 0:17.2-3.el7 will be updated
---> Package ibacm.x86_64 0:22.1-3.el7 will be an update
---> Package ibus.x86_64 0:1.5.17-2.el7 will be updated
---> Package ibus.x86_64 0:1.5.17-5.el7 will be an update
---> Package ibus-gtk2.x86_64 0:1.5.17-2.el7 will be updated
---> Package ibus-gtk2.x86_64 0:1.5.17-5.el7 will be an update
---> Package ibus-gtk3.x86_64 0:1.5.17-2.el7 will be updated
---> Package ibus-gtk3.x86_64 0:1.5.17-5.el7 will be an update
---> Package ibus-hangul.x86_64 0:1.4.2-10.el7 will be updated
---> Package ibus-hangul.x86_64 0:1.4.2-11.el7 will be an update
---> Package ibus-libs.x86_64 0:1.5.17-2.el7 will be updated
---> Package ibus-libs.x86_64 0:1.5.17-5.el7 will be an update
---> Package ibus-setup.noarch 0:1.5.17-2.el7 will be updated
---> Package ibus-setup.noarch 0:1.5.17-5.el7 will be an update
---> Package ibutils.x86_64 0:1.5.7-13.el7 will be updated
---> Package ibutils.x86_64 0:1.5.7-14.el7 will be an update
---> Package ibutils-libs.x86_64 0:1.5.7-13.el7 will be updated
---> Package ibutils-libs.x86_64 0:1.5.7-14.el7 will be an update
---> Package im-chooser.x86_64 0:1.6.4-4.el7 will be updated
---> Package im-chooser.x86_64 0:1.6.4-6.el7 will be an update
---> Package im-chooser-common.x86_64 0:1.6.4-4.el7 will be updated
---> Package im-chooser-common.x86_64 0:1.6.4-6.el7 will be an update
---> Package imsettings.x86_64 0:1.6.3-10.el7 will be updated
---> Package imsettings.x86_64 0:1.6.3-11.el7 will be an update
---> Package imsettings-gsettings.x86_64 0:1.6.3-10.el7 will be updated
---> Package imsettings-gsettings.x86_64 0:1.6.3-11.el7 will be an update
---> Package imsettings-libs.x86_64 0:1.6.3-10.el7 will be updated
---> Package imsettings-libs.x86_64 0:1.6.3-11.el7 will be an update
---> Package imsettings-qt.x86_64 0:1.6.3-10.el7 will be updated
---> Package imsettings-qt.x86_64 0:1.6.3-11.el7 will be an update
---> Package infiniband-diags.x86_64 0:2.0.0-2.el7 will be updated
---> Package infiniband-diags.x86_64 0:2.1.0-1.el7 will be an update
---> Package initial-setup.x86_64 0:0.3.9.43-1.el7 will be updated
---> Package initial-setup.x86_64 0:0.3.9.44-1.el7 will be an update
---> Package initial-setup-gui.x86_64 0:0.3.9.43-1.el7 will be updated
---> Package initial-setup-gui.x86_64 0:0.3.9.44-1.el7 will be an update
---> Package initscripts.x86_64 0:9.49.46-1.el7 will be updated
---> Package initscripts.x86_64 0:9.49.47-1.el7 will be an update
---> Package ipa-client.x86_64 0:4.6.4-10.el7_6.6 will be updated
---> Package ipa-client.x86_64 0:4.6.5-11.el7 will be an update
---> Package ipa-client-common.noarch 0:4.6.4-10.el7_6.6 will be updated
---> Package ipa-client-common.noarch 0:4.6.5-11.el7 will be an update
---> Package ipa-common.noarch 0:4.6.4-10.el7_6.6 will be updated
---> Package ipa-common.noarch 0:4.6.5-11.el7 will be an update
---> Package ipa-server.x86_64 0:4.6.4-10.el7_6.6 will be updated
---> Package ipa-server.x86_64 0:4.6.5-11.el7 will be an update
---> Package ipa-server-common.noarch 0:4.6.4-10.el7_6.6 will be updated
---> Package ipa-server-common.noarch 0:4.6.5-11.el7 will be an update
---> Package iproute.x86_64 0:4.11.0-14.el7_6.2 will be updated
---> Package iproute.x86_64 0:4.11.0-25.el7 will be an update
---> Package iprutils.x86_64 0:2.4.16.1-1.el7 will be updated
---> Package iprutils.x86_64 0:2.4.17.1-2.el7 will be an update
---> Package ipset.x86_64 0:6.38-3.el7_6 will be updated
---> Package ipset.x86_64 0:7.1-1.el7 will be an update
---> Package ipset-libs.x86_64 0:6.38-3.el7_6 will be updated
---> Package ipset-libs.x86_64 0:7.1-1.el7 will be an update
---> Package iptables.x86_64 0:1.4.21-28.el7 will be updated
---> Package iptables.x86_64 0:1.4.21-33.el7 will be an update
---> Package ipxe-roms-qemu.noarch 0:20170123-1.git4e85b27.el7_4.1 will be updated
---> Package ipxe-roms-qemu.noarch 0:20180825-2.git133f4c.el7 will be an update
---> Package irqbalance.x86_64 3:1.0.7-11.el7 will be updated
---> Package irqbalance.x86_64 3:1.0.7-12.el7 will be an update
---> Package iscsi-initiator-utils.x86_64 0:6.2.0.874-10.el7 will be updated
---> Package iscsi-initiator-utils.x86_64 0:6.2.0.874-11.el7 will be an update
---> Package iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.874-10.el7 will be updated
---> Package iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.874-11.el7 will be an update
---> Package iwl100-firmware.noarch 0:39.31.5.1-69.el7 will be updated
---> Package iwl100-firmware.noarch 0:39.31.5.1-72.el7 will be an update
---> Package iwl1000-firmware.noarch 1:39.31.5.1-69.el7 will be updated
---> Package iwl1000-firmware.noarch 1:39.31.5.1-72.el7 will be an update
---> Package iwl105-firmware.noarch 0:18.168.6.1-69.el7 will be updated
---> Package iwl105-firmware.noarch 0:18.168.6.1-72.el7 will be an update
---> Package iwl135-firmware.noarch 0:18.168.6.1-69.el7 will be updated
---> Package iwl135-firmware.noarch 0:18.168.6.1-72.el7 will be an update
---> Package iwl2000-firmware.noarch 0:18.168.6.1-69.el7 will be updated
---> Package iwl2000-firmware.noarch 0:18.168.6.1-72.el7 will be an update
---> Package iwl2030-firmware.noarch 0:18.168.6.1-69.el7 will be updated
---> Package iwl2030-firmware.noarch 0:18.168.6.1-72.el7 will be an update
---> Package iwl3160-firmware.noarch 0:22.0.7.0-69.el7 will be updated
---> Package iwl3160-firmware.noarch 0:22.0.7.0-72.el7 will be an update
---> Package iwl3945-firmware.noarch 0:15.32.2.9-69.el7 will be updated
---> Package iwl3945-firmware.noarch 0:15.32.2.9-72.el7 will be an update
---> Package iwl4965-firmware.noarch 0:228.61.2.24-69.el7 will be updated
---> Package iwl4965-firmware.noarch 0:228.61.2.24-72.el7 will be an update
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-69.el7 will be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-72.el7 will be an update
---> Package iwl5150-firmware.noarch 0:8.24.2.2-69.el7 will be updated
---> Package iwl5150-firmware.noarch 0:8.24.2.2-72.el7 will be an update
---> Package iwl6000-firmware.noarch 0:9.221.4.1-69.el7 will be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-72.el7 will be an update
---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-69.el7 will be updated
---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-72.el7 will be an update
---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-69.el7 will be updated
---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-72.el7 will be an update
---> Package iwl6050-firmware.noarch 0:41.28.5.1-69.el7 will be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-72.el7 will be an update
---> Package iwl7260-firmware.noarch 0:22.0.7.0-69.el7 will be updated
---> Package iwl7260-firmware.noarch 0:22.0.7.0-72.el7 will be an update
---> Package iwl7265-firmware.noarch 0:22.0.7.0-69.el7 will be updated
---> Package iwl7265-firmware.noarch 0:22.0.7.0-72.el7 will be an update
---> Package iwpmd.x86_64 0:17.2-3.el7 will be updated
---> Package iwpmd.x86_64 0:22.1-3.el7 will be an update
---> Package java-1.7.0-openjdk.x86_64 1:1.7.0.231-2.6.19.1.el7_6 will be updated
---> Package java-1.7.0-openjdk.x86_64 1:1.7.0.231-2.6.19.2.el7_7 will be an update
---> Package java-1.7.0-openjdk-headless.x86_64 1:1.7.0.231-2.6.19.1.el7_6 will be updated
---> Package java-1.7.0-openjdk-headless.x86_64 1:1.7.0.231-2.6.19.2.el7_7 will be an update
---> Package jss.x86_64 0:4.4.4-5.el7_6 will be updated
---> Package jss.x86_64 0:4.4.6-1.el7 will be an update
---> Package kcm_colors.x86_64 0:4.11.19-12.el7 will be updated
---> Package kcm_colors.x86_64 0:4.11.19-13.el7 will be an update
---> Package kde-settings.noarch 0:19-23.8.el7 will be updated
---> Package kde-settings.noarch 0:19-23.9.el7 will be an update
---> Package kde-settings-ksplash.noarch 0:19-23.8.el7 will be updated
---> Package kde-settings-ksplash.noarch 0:19-23.9.el7 will be an update
---> Package kde-settings-plasma.noarch 0:19-23.8.el7 will be updated
---> Package kde-settings-plasma.noarch 0:19-23.9.el7 will be an update
---> Package kde-settings-pulseaudio.noarch 0:19-23.8.el7 will be updated
---> Package kde-settings-pulseaudio.noarch 0:19-23.9.el7 will be an update
---> Package kde-style-oxygen.x86_64 0:4.11.19-12.el7 will be updated
---> Package kde-style-oxygen.x86_64 0:4.11.19-13.el7 will be an update
---> Package kde-workspace.x86_64 0:4.11.19-12.el7 will be updated
---> Package kde-workspace.x86_64 0:4.11.19-13.el7 will be an update
---> Package kde-workspace-libs.x86_64 0:4.11.19-12.el7 will be updated
---> Package kde-workspace-libs.x86_64 0:4.11.19-13.el7 will be an update
---> Package kdelibs.x86_64 6:4.14.8-6.el7_3 will be updated
---> Package kdelibs.x86_64 6:4.14.8-10.el7 will be an update
---> Package kdelibs-common.x86_64 6:4.14.8-6.el7_3 will be updated
---> Package kdelibs-common.x86_64 6:4.14.8-10.el7 will be an update
---> Package kdelibs-ktexteditor.x86_64 6:4.14.8-6.el7_3 will be updated
---> Package kdelibs-ktexteditor.x86_64 6:4.14.8-10.el7 will be an update
---> Package keepalived.x86_64 0:1.3.5-8.el7_6.5 will be updated
---> Package keepalived.x86_64 0:1.3.5-16.el7 will be an update
---> Package kernel.x86_64 0:3.10.0-1062.el7 will be installed
---> Package kernel-devel.x86_64 0:3.10.0-1062.el7 will be installed
---> Package kernel-headers.x86_64 0:3.10.0-957.27.2.el7 will be updated
---> Package kernel-headers.x86_64 0:3.10.0-1062.el7 will be an update
---> Package kernel-tools.x86_64 0:3.10.0-957.27.2.el7 will be updated
---> Package kernel-tools.x86_64 0:3.10.0-1062.el7 will be an update
---> Package kernel-tools-libs.x86_64 0:3.10.0-957.27.2.el7 will be updated
---> Package kernel-tools-libs.x86_64 0:3.10.0-1062.el7 will be an update
---> Package kexec-tools.x86_64 0:2.0.15-21.el7_6.4 will be updated
---> Package kexec-tools.x86_64 0:2.0.15-33.el7 will be an update
---> Package kgreeter-plugins.x86_64 0:4.11.19-12.el7 will be updated
---> Package kgreeter-plugins.x86_64 0:4.11.19-13.el7 will be an update
---> Package khotkeys.x86_64 0:4.11.19-12.el7 will be updated
---> Package khotkeys.x86_64 0:4.11.19-13.el7 will be an update
---> Package khotkeys-libs.x86_64 0:4.11.19-12.el7 will be updated
---> Package khotkeys-libs.x86_64 0:4.11.19-13.el7 will be an update
---> Package kinfocenter.x86_64 0:4.11.19-12.el7 will be updated
---> Package kinfocenter.x86_64 0:4.11.19-13.el7 will be an update
---> Package kmag.x86_64 0:4.10.5-3.el7 will be updated
---> Package kmag.x86_64 0:4.10.5-4.el7 will be an update
---> Package kmenuedit.x86_64 0:4.11.19-12.el7 will be updated
---> Package kmenuedit.x86_64 0:4.11.19-13.el7 will be an update
---> Package kmod.x86_64 0:20-23.el7 will be updated
---> Package kmod.x86_64 0:20-25.el7 will be an update
---> Package kmod-kvdo.x86_64 0:6.1.1.125-5.el7 will be updated
---> Package kmod-kvdo.x86_64 0:6.1.2.41-5.el7 will be an update
---> Package kmod-libs.x86_64 0:20-23.el7 will be updated
---> Package kmod-libs.x86_64 0:20-25.el7 will be an update
---> Package kpartx.x86_64 0:0.4.9-123.el7 will be updated
---> Package kpartx.x86_64 0:0.4.9-127.el7 will be an update
---> Package kpatch.noarch 0:0.6.1-1.el7 will be updated
---> Package kpatch.noarch 0:0.6.1-4.el7 will be an update
---> Package ksysguard.x86_64 0:4.11.19-12.el7 will be updated
---> Package ksysguard.x86_64 0:4.11.19-13.el7 will be an update
---> Package ksysguard-libs.x86_64 0:4.11.19-12.el7 will be updated
---> Package ksysguard-libs.x86_64 0:4.11.19-13.el7 will be an update
---> Package ksysguardd.x86_64 0:4.11.19-12.el7 will be updated
---> Package ksysguardd.x86_64 0:4.11.19-13.el7 will be an update
---> Package kwin.x86_64 0:4.11.19-12.el7 will be updated
---> Package kwin.x86_64 0:4.11.19-13.el7 will be an update
---> Package kwin-libs.x86_64 0:4.11.19-12.el7 will be updated
---> Package kwin-libs.x86_64 0:4.11.19-13.el7 will be an update
---> Package langtable.noarch 0:0.0.31-3.el7 will be updated
---> Package langtable.noarch 0:0.0.31-4.el7 will be an update
---> Package langtable-data.noarch 0:0.0.31-3.el7 will be updated
---> Package langtable-data.noarch 0:0.0.31-4.el7 will be an update
---> Package langtable-python.noarch 0:0.0.31-3.el7 will be updated
---> Package langtable-python.noarch 0:0.0.31-4.el7 will be an update
---> Package libX11.i686 0:1.6.5-2.el7 will be updated
---> Package libX11.x86_64 0:1.6.5-2.el7 will be updated
---> Package libX11.i686 0:1.6.7-2.el7 will be an update
---> Package libX11.x86_64 0:1.6.7-2.el7 will be an update
---> Package libX11-common.noarch 0:1.6.5-2.el7 will be updated
---> Package libX11-common.noarch 0:1.6.7-2.el7 will be an update
---> Package libX11-devel.x86_64 0:1.6.5-2.el7 will be updated
---> Package libX11-devel.x86_64 0:1.6.7-2.el7 will be an update
---> Package libarchive.x86_64 0:3.1.2-10.el7_2 will be updated
---> Package libarchive.x86_64 0:3.1.2-12.el7 will be an update
---> Package libblkid.i686 0:2.23.2-59.el7_6.1 will be updated
---> Package libblkid.x86_64 0:2.23.2-59.el7_6.1 will be updated
---> Package libblkid.i686 0:2.23.2-61.el7 will be an update
---> Package libblkid.x86_64 0:2.23.2-61.el7 will be an update
---> Package libblockdev.x86_64 0:2.18-3.el7 will be updated
---> Package libblockdev.x86_64 0:2.18-4.el7 will be an update
---> Package libblockdev-crypto.x86_64 0:2.18-3.el7 will be updated
---> Package libblockdev-crypto.x86_64 0:2.18-4.el7 will be an update
---> Package libblockdev-fs.x86_64 0:2.18-3.el7 will be updated
---> Package libblockdev-fs.x86_64 0:2.18-4.el7 will be an update
---> Package libblockdev-loop.x86_64 0:2.18-3.el7 will be updated
---> Package libblockdev-loop.x86_64 0:2.18-4.el7 will be an update
---> Package libblockdev-mdraid.x86_64 0:2.18-3.el7 will be updated
---> Package libblockdev-mdraid.x86_64 0:2.18-4.el7 will be an update
---> Package libblockdev-nvdimm.x86_64 0:2.18-3.el7 will be updated
---> Package libblockdev-nvdimm.x86_64 0:2.18-4.el7 will be an update
---> Package libblockdev-part.x86_64 0:2.18-3.el7 will be updated
---> Package libblockdev-part.x86_64 0:2.18-4.el7 will be an update
---> Package libblockdev-swap.x86_64 0:2.18-3.el7 will be updated
---> Package libblockdev-swap.x86_64 0:2.18-4.el7 will be an update
---> Package libblockdev-utils.x86_64 0:2.18-3.el7 will be updated
---> Package libblockdev-utils.x86_64 0:2.18-4.el7 will be an update
---> Package libcap.i686 0:2.22-9.el7 will be updated
---> Package libcap.x86_64 0:2.22-9.el7 will be updated
---> Package libcap.i686 0:2.22-10.el7 will be an update
---> Package libcap.x86_64 0:2.22-10.el7 will be an update
---> Package libcgroup.x86_64 0:0.41-20.el7 will be updated
---> Package libcgroup.x86_64 0:0.41-21.el7 will be an update
---> Package libcgroup-tools.x86_64 0:0.41-20.el7 will be updated
---> Package libcgroup-tools.x86_64 0:0.41-21.el7 will be an update
---> Package libcom_err.i686 0:1.42.9-13.el7 will be updated
---> Package libcom_err.x86_64 0:1.42.9-13.el7 will be updated
---> Package libcom_err.i686 0:1.42.9-16.el7 will be an update
---> Package libcom_err.x86_64 0:1.42.9-16.el7 will be an update
---> Package libcom_err-devel.x86_64 0:1.42.9-13.el7 will be updated
---> Package libcom_err-devel.x86_64 0:1.42.9-16.el7 will be an update
---> Package libcurl.x86_64 0:7.29.0-51.el7_6.3 will be updated
---> Package libcurl.x86_64 0:7.29.0-54.el7 will be an update
---> Package libcurl-devel.x86_64 0:7.29.0-51.el7_6.3 will be updated
---> Package libcurl-devel.x86_64 0:7.29.0-54.el7 will be an update
pgdg10/7Server/x86_64/filelists_db                       | 773 kB     00:22     
pgdg11/7Server/x86_64/filelists_db                       | 729 kB     00:30     
---> Package libdb.i686 0:5.3.21-24.el7 will be updated
---> Package libdb.x86_64 0:5.3.21-24.el7 will be updated
---> Package libdb.i686 0:5.3.21-25.el7 will be an update
---> Package libdb.x86_64 0:5.3.21-25.el7 will be an update
---> Package libdb-devel.x86_64 0:5.3.21-24.el7 will be updated
---> Package libdb-devel.x86_64 0:5.3.21-25.el7 will be an update
---> Package libdb-utils.x86_64 0:5.3.21-24.el7 will be updated
---> Package libdb-utils.x86_64 0:5.3.21-25.el7 will be an update
---> Package libdrm.i686 0:2.4.91-3.el7 will be updated
---> Package libdrm.x86_64 0:2.4.91-3.el7 will be updated
---> Package libdrm.i686 0:2.4.97-2.el7 will be an update
---> Package libdrm.x86_64 0:2.4.97-2.el7 will be an update
---> Package libdrm-devel.x86_64 0:2.4.91-3.el7 will be updated
---> Package libdrm-devel.x86_64 0:2.4.97-2.el7 will be an update
---> Package libgcc.i686 0:4.8.5-36.el7_6.2 will be updated
---> Package libgcc.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package libgcc.i686 0:4.8.5-39.el7 will be an update
---> Package libgcc.x86_64 0:4.8.5-39.el7 will be an update
---> Package libgfortran.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package libgfortran.x86_64 0:4.8.5-39.el7 will be an update
---> Package libgfortran4.x86_64 0:8.2.1-1.3.1.el7_5 will be updated
---> Package libgfortran4.x86_64 0:8.3.1-2.1.1.el7 will be an update
---> Package libgnomekbd.x86_64 0:3.26.0-1.el7 will be updated
---> Package libgnomekbd.x86_64 0:3.26.0-3.el7 will be an update
---> Package libgomp.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package libgomp.x86_64 0:4.8.5-39.el7 will be an update
---> Package libgovirt.x86_64 0:0.3.4-1.el7 will be updated
---> Package libgovirt.x86_64 0:0.3.4-3.el7 will be an update
---> Package libgphoto2.x86_64 0:2.5.15-1.el7 will be updated
---> Package libgphoto2.x86_64 0:2.5.15-3.el7 will be an update
---> Package libgudev1.x86_64 0:219-62.el7_6.9 will be updated
---> Package libgudev1.x86_64 0:219-67.el7_7.1 will be an update
---> Package libguestfs.x86_64 1:1.38.2-12.el7_6.2 will be updated
---> Package libguestfs.x86_64 1:1.40.2-5.el7_7.1 will be an update
---> Package libibumad.x86_64 0:17.2-3.el7 will be updated
---> Package libibumad.x86_64 0:22.1-3.el7 will be an update
---> Package libibverbs.x86_64 0:17.2-3.el7 will be updated
---> Package libibverbs.x86_64 0:22.1-3.el7 will be an update
---> Package libibverbs-utils.x86_64 0:17.2-3.el7 will be updated
---> Package libibverbs-utils.x86_64 0:22.1-3.el7 will be an update
---> Package libicu.x86_64 0:50.1.2-17.el7 will be updated
---> Package libicu.x86_64 0:50.2-3.el7 will be an update
---> Package libicu-devel.x86_64 0:50.1.2-17.el7 will be updated
---> Package libicu-devel.x86_64 0:50.2-3.el7 will be an update
---> Package libipa_hbac.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package libipa_hbac.x86_64 0:1.16.4-21.el7 will be an update
---> Package libjpeg-turbo.i686 0:1.2.90-6.el7 will be updated
---> Package libjpeg-turbo.x86_64 0:1.2.90-6.el7 will be updated
---> Package libjpeg-turbo.i686 0:1.2.90-8.el7 will be an update
---> Package libjpeg-turbo.x86_64 0:1.2.90-8.el7 will be an update
---> Package libjpeg-turbo-devel.x86_64 0:1.2.90-6.el7 will be updated
---> Package libjpeg-turbo-devel.x86_64 0:1.2.90-8.el7 will be an update
---> Package libkdcraw.x86_64 0:4.10.5-5.el7 will be updated
---> Package libkdcraw.x86_64 0:4.10.5-7.el7 will be an update
---> Package libkworkspace.x86_64 0:4.11.19-12.el7 will be updated
---> Package libkworkspace.x86_64 0:4.11.19-13.el7 will be an update
---> Package libldb.x86_64 0:1.3.4-1.el7 will be updated
---> Package libldb.x86_64 0:1.4.2-1.el7 will be an update
---> Package libmodplug.x86_64 1:0.8.8.5-3.el7 will be updated
---> Package libmodplug.x86_64 1:0.8.9.0-9.el7 will be an update
---> Package libmount.i686 0:2.23.2-59.el7_6.1 will be updated
---> Package libmount.x86_64 0:2.23.2-59.el7_6.1 will be updated
---> Package libmount.i686 0:2.23.2-61.el7 will be an update
---> Package libmount.x86_64 0:2.23.2-61.el7 will be an update
---> Package libmspack.x86_64 0:0.5-0.6.alpha.el7 will be updated
---> Package libmspack.x86_64 0:0.5-0.7.alpha.el7 will be an update
---> Package libndp.x86_64 0:1.2-7.el7 will be updated
---> Package libndp.x86_64 0:1.2-9.el7 will be an update
---> Package libosinfo.x86_64 0:1.1.0-2.el7 will be updated
---> Package libosinfo.x86_64 0:1.1.0-3.el7 will be an update
---> Package libpurple.x86_64 0:2.10.11-7.el7 will be updated
---> Package libpurple.x86_64 0:2.10.11-8.el7 will be an update
---> Package libquadmath.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package libquadmath.x86_64 0:4.8.5-39.el7 will be an update
---> Package libquadmath-devel.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package libquadmath-devel.x86_64 0:4.8.5-39.el7 will be an update
---> Package librdmacm.x86_64 0:17.2-3.el7 will be updated
---> Package librdmacm.x86_64 0:22.1-3.el7 will be an update
---> Package librdmacm-utils.x86_64 0:17.2-3.el7 will be updated
---> Package librdmacm-utils.x86_64 0:22.1-3.el7 will be an update
---> Package libreport.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-anaconda.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-anaconda.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-cli.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-cli.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-filesystem.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-filesystem.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-gtk.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-gtk.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-plugin-bugzilla.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-plugin-bugzilla.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-plugin-mailx.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-plugin-mailx.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-plugin-reportuploader.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-plugin-reportuploader.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-plugin-rhtsupport.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-plugin-rhtsupport.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-plugin-ureport.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-plugin-ureport.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-python.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-python.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-rhel.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-rhel.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-rhel-anaconda-bugzilla.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-rhel-anaconda-bugzilla.x86_64 0:2.1.11-43.el7 will be an update
---> Package libreport-web.x86_64 0:2.1.11-42.el7 will be updated
---> Package libreport-web.x86_64 0:2.1.11-43.el7 will be an update
---> Package libsmartcols.x86_64 0:2.23.2-59.el7_6.1 will be updated
---> Package libsmartcols.x86_64 0:2.23.2-61.el7 will be an update
---> Package libsmbclient.x86_64 0:4.8.3-6.el7_6 will be updated
---> Package libsmbclient.x86_64 0:4.9.1-6.el7 will be an update
---> Package libss.x86_64 0:1.42.9-13.el7 will be updated
---> Package libss.x86_64 0:1.42.9-16.el7 will be an update
---> Package libssh2.x86_64 0:1.4.3-12.el7_6.3 will be updated
---> Package libssh2.x86_64 0:1.8.0-3.el7 will be an update
---> Package libsss_autofs.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package libsss_autofs.x86_64 0:1.16.4-21.el7 will be an update
---> Package libsss_certmap.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package libsss_certmap.x86_64 0:1.16.4-21.el7 will be an update
---> Package libsss_idmap.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package libsss_idmap.x86_64 0:1.16.4-21.el7 will be an update
---> Package libsss_nss_idmap.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package libsss_nss_idmap.x86_64 0:1.16.4-21.el7 will be an update
---> Package libsss_sudo.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package libsss_sudo.x86_64 0:1.16.4-21.el7 will be an update
---> Package libstdc++.i686 0:4.8.5-36.el7_6.2 will be updated
---> Package libstdc++.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package libstdc++.i686 0:4.8.5-39.el7 will be an update
---> Package libstdc++.x86_64 0:4.8.5-39.el7 will be an update
---> Package libstdc++-devel.x86_64 0:4.8.5-36.el7_6.2 will be updated
---> Package libstdc++-devel.x86_64 0:4.8.5-39.el7 will be an update
---> Package libstoragemgmt.x86_64 0:1.6.2-4.el7 will be updated
---> Package libstoragemgmt.x86_64 0:1.7.3-3.el7 will be an update
---> Package libstoragemgmt-python.noarch 0:1.6.2-4.el7 will be updated
---> Package libstoragemgmt-python.noarch 0:1.7.3-3.el7 will be an update
---> Package libstoragemgmt-python-clibs.x86_64 0:1.6.2-4.el7 will be updated
---> Package libstoragemgmt-python-clibs.x86_64 0:1.7.3-3.el7 will be an update
---> Package libtalloc.x86_64 0:2.1.13-1.el7 will be updated
---> Package libtalloc.x86_64 0:2.1.14-1.el7 will be an update
---> Package libtdb.x86_64 0:1.3.15-1.el7 will be updated
---> Package libtdb.x86_64 0:1.3.16-1.el7 will be an update
---> Package libteam.x86_64 0:1.27-6.el7_6.1 will be updated
---> Package libteam.x86_64 0:1.27-9.el7 will be an update
---> Package libtevent.x86_64 0:0.9.36-1.el7 will be updated
---> Package libtevent.x86_64 0:0.9.37-1.el7 will be an update
---> Package libtiff.i686 0:4.0.3-27.el7_3 will be updated
---> Package libtiff.x86_64 0:4.0.3-27.el7_3 will be updated
---> Package libtiff.i686 0:4.0.3-32.el7 will be an update
---> Package libtiff.x86_64 0:4.0.3-32.el7 will be an update
---> Package libtiff-devel.x86_64 0:4.0.3-27.el7_3 will be updated
---> Package libtiff-devel.x86_64 0:4.0.3-32.el7 will be an update
---> Package libtirpc.x86_64 0:0.2.4-0.15.el7 will be updated
---> Package libtirpc.x86_64 0:0.2.4-0.16.el7 will be an update
---> Package libudisks2.x86_64 0:2.7.3-8.el7 will be updated
---> Package libudisks2.x86_64 0:2.7.3-9.el7 will be an update
---> Package libuuid.i686 0:2.23.2-59.el7_6.1 will be updated
---> Package libuuid.x86_64 0:2.23.2-59.el7_6.1 will be updated
---> Package libuuid.i686 0:2.23.2-61.el7 will be an update
---> Package libuuid.x86_64 0:2.23.2-61.el7 will be an update
---> Package libuuid-devel.x86_64 0:2.23.2-59.el7_6.1 will be updated
---> Package libuuid-devel.x86_64 0:2.23.2-61.el7 will be an update
---> Package libvirt.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-bash-completion.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-bash-completion.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-client.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-client.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-config-network.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-config-network.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-config-nwfilter.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-config-nwfilter.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-interface.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-interface.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-lxc.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-lxc.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-network.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-network.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-nodedev.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-nodedev.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-nwfilter.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-nwfilter.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-qemu.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-qemu.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-secret.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-secret.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-storage.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-storage.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-storage-core.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-storage-core.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-storage-disk.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-storage-disk.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-storage-gluster.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-storage-gluster.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-storage-iscsi.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-storage-iscsi.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-storage-logical.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-storage-logical.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-storage-mpath.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-storage-mpath.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-storage-rbd.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-storage-rbd.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-driver-storage-scsi.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-driver-storage-scsi.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-daemon-kvm.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-daemon-kvm.x86_64 0:4.5.0-23.el7 will be an update
---> Package libvirt-libs.x86_64 0:4.5.0-10.el7_6.12 will be updated
---> Package libvirt-libs.x86_64 0:4.5.0-23.el7 will be an update
---> Package libwbclient.x86_64 0:4.8.3-6.el7_6 will be updated
---> Package libwbclient.x86_64 0:4.9.1-6.el7 will be an update
---> Package libxkbcommon.x86_64 0:0.7.1-1.el7 will be updated
---> Package libxkbcommon.x86_64 0:0.7.1-3.el7 will be an update
---> Package libxkbcommon-devel.x86_64 0:0.7.1-1.el7 will be updated
---> Package libxkbcommon-devel.x86_64 0:0.7.1-3.el7 will be an update
---> Package libxkbcommon-x11.x86_64 0:0.7.1-1.el7 will be updated
---> Package libxkbcommon-x11.x86_64 0:0.7.1-3.el7 will be an update
---> Package linux-firmware.noarch 0:20180911-69.git85c5d90.el7 will be updated
---> Package linux-firmware.noarch 0:20190429-72.gitddde598.el7 will be an update
---> Package lldpad.x86_64 0:1.0.1-3.git036e314.el7 will be updated
---> Package lldpad.x86_64 0:1.0.1-5.git036e314.el7 will be an update
---> Package llvm-private.i686 0:6.0.1-2.el7 will be updated
---> Package llvm-private.x86_64 0:6.0.1-2.el7 will be updated
---> Package llvm-private.i686 0:7.0.1-1.el7 will be an update
---> Package llvm-private.x86_64 0:7.0.1-1.el7 will be an update
---> Package lm_sensors-libs.x86_64 0:3.4.0-6.20160601gitf9185e5.el7 will be updated
---> Package lm_sensors-libs.x86_64 0:3.4.0-8.20160601gitf9185e5.el7 will be an update
---> Package lshw.x86_64 0:B.02.18-12.el7 will be updated
---> Package lshw.x86_64 0:B.02.18-13.el7 will be an update
---> Package lvm2.x86_64 7:2.02.180-10.el7_6.8 will be updated
---> Package lvm2.x86_64 7:2.02.185-2.el7 will be an update
---> Package lvm2-libs.x86_64 7:2.02.180-10.el7_6.8 will be updated
---> Package lvm2-libs.x86_64 7:2.02.185-2.el7 will be an update
---> Package lvm2-python-libs.x86_64 7:2.02.180-10.el7_6.8 will be updated
---> Package lvm2-python-libs.x86_64 7:2.02.185-2.el7 will be an update
---> Package lz4.i686 0:1.7.5-2.el7 will be updated
---> Package lz4.x86_64 0:1.7.5-2.el7 will be updated
---> Package lz4.i686 0:1.7.5-3.el7 will be an update
---> Package lz4.x86_64 0:1.7.5-3.el7 will be an update
---> Package make.x86_64 1:3.82-23.el7 will be updated
---> Package make.x86_64 1:3.82-24.el7 will be an update
---> Package man-pages-overrides.x86_64 0:7.6.2-1.el7 will be updated
---> Package man-pages-overrides.x86_64 0:7.7.3-1.el7 will be an update
---> Package mcelog.x86_64 3:144-9.94d853b2ea81.el7 will be updated
---> Package mcelog.x86_64 3:144-10.94d853b2ea81.el7 will be an update
---> Package mdadm.x86_64 0:4.1-rc1_2.el7 will be updated
---> Package mdadm.x86_64 0:4.1-1.el7 will be an update
---> Package mesa-dri-drivers.i686 0:18.0.5-4.el7_6 will be updated
---> Package mesa-dri-drivers.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-dri-drivers.i686 0:18.3.4-5.el7 will be an update
---> Package mesa-dri-drivers.x86_64 0:18.3.4-5.el7 will be an update
---> Package mesa-filesystem.i686 0:18.0.5-4.el7_6 will be updated
---> Package mesa-filesystem.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-filesystem.i686 0:18.3.4-5.el7 will be an update
---> Package mesa-filesystem.x86_64 0:18.3.4-5.el7 will be an update
---> Package mesa-libEGL.i686 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libEGL.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libEGL.i686 0:18.3.4-5.el7 will be an update
---> Package mesa-libEGL.x86_64 0:18.3.4-5.el7 will be an update
---> Package mesa-libEGL-devel.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libEGL-devel.x86_64 0:18.3.4-5.el7 will be an update
--> Processing Dependency: mesa-khr-devel(x86-64) = 18.3.4-5.el7 for package: mesa-libEGL-devel-18.3.4-5.el7.x86_64
---> Package mesa-libGL.i686 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libGL.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libGL.i686 0:18.3.4-5.el7 will be an update
---> Package mesa-libGL.x86_64 0:18.3.4-5.el7 will be an update
---> Package mesa-libGL-devel.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libGL-devel.x86_64 0:18.3.4-5.el7 will be an update
---> Package mesa-libOSMesa.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libOSMesa.x86_64 0:18.3.4-5.el7 will be an update
---> Package mesa-libgbm.i686 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libgbm.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libgbm.i686 0:18.3.4-5.el7 will be an update
---> Package mesa-libgbm.x86_64 0:18.3.4-5.el7 will be an update
---> Package mesa-libglapi.i686 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libglapi.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libglapi.i686 0:18.3.4-5.el7 will be an update
---> Package mesa-libglapi.x86_64 0:18.3.4-5.el7 will be an update
---> Package mesa-libxatracker.x86_64 0:18.0.5-4.el7_6 will be updated
---> Package mesa-libxatracker.x86_64 0:18.3.4-5.el7 will be an update
---> Package microcode_ctl.x86_64 2:2.1-47.5.el7_6 will be updated
---> Package microcode_ctl.x86_64 2:2.1-53.el7 will be an update
---> Package mod_fcgid.x86_64 0:2.3.9-4.el7_4.1 will be updated
---> Package mod_fcgid.x86_64 0:2.3.9-6.el7 will be an update
---> Package mod_session.x86_64 0:2.4.6-89.el7_6.1 will be updated
---> Package mod_session.x86_64 0:2.4.6-90.el7 will be an update
---> Package mokutil.x86_64 0:15-1.el7 will be updated
---> Package mokutil.x86_64 0:15-2.el7 will be an update
---> Package mstflint.x86_64 0:4.9.0-3.el7 will be updated
---> Package mstflint.x86_64 0:4.11.0-5.el7 will be an update
---> Package mutter.x86_64 0:3.28.3-8.el7_6 will be updated
---> Package mutter.x86_64 0:3.28.3-10.el7 will be an update
---> Package nautilus.x86_64 0:3.26.3.1-2.el7 will be updated
---> Package nautilus.x86_64 0:3.26.3.1-6.el7 will be an update
--> Processing Dependency: brasero-nautilus for package: nautilus-3.26.3.1-6.el7.x86_64
---> Package nautilus-extensions.x86_64 0:3.26.3.1-2.el7 will be updated
---> Package nautilus-extensions.x86_64 0:3.26.3.1-6.el7 will be an update
---> Package ndctl.x86_64 0:62-1.el7 will be updated
---> Package ndctl.x86_64 0:64.1-2.el7 will be an update
---> Package ndctl-libs.x86_64 0:62-1.el7 will be updated
---> Package ndctl-libs.x86_64 0:64.1-2.el7 will be an update
---> Package neon.x86_64 0:0.30.0-3.el7 will be updated
---> Package neon.x86_64 0:0.30.0-4.el7 will be an update
---> Package net-snmp-agent-libs.x86_64 1:5.7.2-38.el7_6.2 will be updated
---> Package net-snmp-agent-libs.x86_64 1:5.7.2-43.el7 will be an update
--> Processing Dependency: libmysqlclient.so.18(libmysqlclient_18)(64bit) for package: 1:net-snmp-agent-libs-5.7.2-43.el7.x86_64
--> Processing Dependency: libmysqlclient.so.18()(64bit) for package: 1:net-snmp-agent-libs-5.7.2-43.el7.x86_64
---> Package net-snmp-libs.x86_64 1:5.7.2-38.el7_6.2 will be updated
---> Package net-snmp-libs.x86_64 1:5.7.2-43.el7 will be an update
---> Package net-snmp-utils.x86_64 1:5.7.2-38.el7_6.2 will be updated
---> Package net-snmp-utils.x86_64 1:5.7.2-43.el7 will be an update
---> Package net-tools.x86_64 0:2.0-0.24.20131004git.el7 will be updated
---> Package net-tools.x86_64 0:2.0-0.25.20131004git.el7 will be an update
---> Package nfs-utils.x86_64 1:1.3.0-0.61.el7 will be updated
---> Package nfs-utils.x86_64 1:1.3.0-0.65.el7 will be an update
---> Package nfs4-acl-tools.x86_64 0:0.3.3-19.el7 will be updated
---> Package nfs4-acl-tools.x86_64 0:0.3.3-20.el7 will be an update
---> Package nmap-ncat.x86_64 2:6.40-16.el7 will be updated
---> Package nmap-ncat.x86_64 2:6.40-19.el7 will be an update
---> Package nodejs.x86_64 2:10.16.1-1nodesource will be updated
---> Package nodejs.x86_64 2:10.16.3-1nodesource will be an update
---> Package nspr.i686 0:4.19.0-1.el7_5 will be updated
---> Package nspr.x86_64 0:4.19.0-1.el7_5 will be updated
---> Package nspr.i686 0:4.21.0-1.el7 will be an update
---> Package nspr.x86_64 0:4.21.0-1.el7 will be an update
---> Package nss.i686 0:3.36.0-7.1.el7_6 will be updated
---> Package nss.x86_64 0:3.36.0-7.1.el7_6 will be updated
---> Package nss.i686 0:3.44.0-4.el7 will be an update
---> Package nss.x86_64 0:3.44.0-4.el7 will be an update
---> Package nss-pem.i686 0:1.0.3-5.el7_6.1 will be updated
---> Package nss-pem.x86_64 0:1.0.3-5.el7_6.1 will be updated
---> Package nss-pem.i686 0:1.0.3-7.el7 will be an update
---> Package nss-pem.x86_64 0:1.0.3-7.el7 will be an update
---> Package nss-softokn.i686 0:3.36.0-5.el7_5 will be updated
---> Package nss-softokn.x86_64 0:3.36.0-5.el7_5 will be updated
---> Package nss-softokn.i686 0:3.44.0-5.el7 will be an update
---> Package nss-softokn.x86_64 0:3.44.0-5.el7 will be an update
---> Package nss-softokn-freebl.i686 0:3.36.0-5.el7_5 will be updated
---> Package nss-softokn-freebl.x86_64 0:3.36.0-5.el7_5 will be updated
---> Package nss-softokn-freebl.i686 0:3.44.0-5.el7 will be an update
---> Package nss-softokn-freebl.x86_64 0:3.44.0-5.el7 will be an update
---> Package nss-sysinit.x86_64 0:3.36.0-7.1.el7_6 will be updated
---> Package nss-sysinit.x86_64 0:3.44.0-4.el7 will be an update
---> Package nss-tools.x86_64 0:3.36.0-7.1.el7_6 will be updated
---> Package nss-tools.x86_64 0:3.44.0-4.el7 will be an update
---> Package nss-util.i686 0:3.36.0-1.1.el7_6 will be updated
---> Package nss-util.x86_64 0:3.36.0-1.1.el7_6 will be updated
---> Package nss-util.i686 0:3.44.0-3.el7 will be an update
---> Package nss-util.x86_64 0:3.44.0-3.el7 will be an update
---> Package ntp.x86_64 0:4.2.6p5-28.el7 will be updated
---> Package ntp.x86_64 0:4.2.6p5-29.el7 will be an update
---> Package ntpdate.x86_64 0:4.2.6p5-28.el7 will be updated
---> Package ntpdate.x86_64 0:4.2.6p5-29.el7 will be an update
---> Package numactl.x86_64 0:2.0.9-7.el7 will be updated
---> Package numactl.x86_64 0:2.0.12-3.el7 will be an update
---> Package numactl-libs.x86_64 0:2.0.9-7.el7 will be updated
---> Package numactl-libs.x86_64 0:2.0.12-3.el7 will be an update
---> Package okular.x86_64 0:4.10.5-4.el7 will be updated
---> Package okular.x86_64 0:4.10.5-7.el7 will be an update
---> Package okular-libs.x86_64 0:4.10.5-4.el7 will be updated
---> Package okular-libs.x86_64 0:4.10.5-7.el7 will be an update
---> Package okular-part.x86_64 0:4.10.5-4.el7 will be updated
---> Package okular-part.x86_64 0:4.10.5-7.el7 will be an update
---> Package oniguruma5.x86_64 0:6.9.2-2.el7.remi will be updated
---> Package oniguruma5.x86_64 0:6.9.3-1.el7.remi will be an update
---> Package opa-address-resolution.x86_64 1:10.7.0.0.133-1.el7 will be updated
---> Package opa-address-resolution.x86_64 1:10.9.0.0.204-1.el7 will be an update
---> Package opa-basic-tools.x86_64 1:10.7.0.0.133-1.el7 will be updated
---> Package opa-basic-tools.x86_64 1:10.9.0.0.204-1.el7 will be an update
---> Package opa-fastfabric.x86_64 1:10.7.0.0.133-1.el7 will be updated
---> Package opa-fastfabric.x86_64 1:10.9.0.0.204-1.el7 will be an update
---> Package opa-libopamgt.x86_64 1:10.7.0.0.133-1.el7 will be updated
---> Package opa-libopamgt.x86_64 1:10.9.0.0.204-1.el7 will be an update
---> Package open-vm-tools.x86_64 0:10.2.5-3.el7 will be updated
---> Package open-vm-tools.x86_64 0:10.3.0-2.el7 will be an update
---> Package open-vm-tools-desktop.x86_64 0:10.2.5-3.el7 will be updated
---> Package open-vm-tools-desktop.x86_64 0:10.3.0-2.el7 will be an update
---> Package openscap.x86_64 0:1.2.17-2.el7 will be updated
---> Package openscap.x86_64 0:1.2.17-4.el7 will be an update
---> Package openscap-scanner.x86_64 0:1.2.17-2.el7 will be updated
---> Package openscap-scanner.x86_64 0:1.2.17-4.el7 will be an update
---> Package opensm-libs.x86_64 0:3.3.20-3.el7 will be updated
---> Package opensm-libs.x86_64 0:3.3.21-2.el7 will be an update
---> Package openssh.x86_64 0:7.4p1-16.el7 will be updated
---> Package openssh.x86_64 0:7.4p1-21.el7 will be an update
---> Package openssh-clients.x86_64 0:7.4p1-16.el7 will be updated
---> Package openssh-clients.x86_64 0:7.4p1-21.el7 will be an update
---> Package openssh-server.x86_64 0:7.4p1-16.el7 will be updated
---> Package openssh-server.x86_64 0:7.4p1-21.el7 will be an update
---> Package openssl.x86_64 1:1.0.2k-16.el7_6.1 will be updated
---> Package openssl.x86_64 1:1.0.2k-19.el7 will be an update
---> Package openssl-devel.x86_64 1:1.0.2k-16.el7_6.1 will be updated
---> Package openssl-devel.x86_64 1:1.0.2k-19.el7 will be an update
---> Package openssl-libs.i686 1:1.0.2k-16.el7_6.1 will be updated
---> Package openssl-libs.x86_64 1:1.0.2k-16.el7_6.1 will be updated
---> Package openssl-libs.i686 1:1.0.2k-19.el7 will be an update
---> Package openssl-libs.x86_64 1:1.0.2k-19.el7 will be an update
---> Package osinfo-db.noarch 0:20181214-1.el7_6 will be updated
---> Package osinfo-db.noarch 0:20190319-2.el7 will be an update
---> Package pango.i686 0:1.42.4-2.el7_6 will be updated
---> Package pango.x86_64 0:1.42.4-2.el7_6 will be updated
---> Package pango.i686 0:1.42.4-4.el7_7 will be an update
---> Package pango.x86_64 0:1.42.4-4.el7_7 will be an update
---> Package pango-devel.x86_64 0:1.42.4-2.el7_6 will be updated
---> Package pango-devel.x86_64 0:1.42.4-4.el7_7 will be an update
---> Package parted.x86_64 0:3.1-29.el7 will be updated
---> Package parted.x86_64 0:3.1-31.el7 will be an update
---> Package passwd.x86_64 0:0.79-4.el7 will be updated
---> Package passwd.x86_64 0:0.79-5.el7 will be an update
---> Package patch.x86_64 0:2.7.1-10.el7_5 will be updated
---> Package patch.x86_64 0:2.7.1-11.el7 will be an update
---> Package pcp.x86_64 0:4.1.0-5.el7_6 will be updated
---> Package pcp.x86_64 0:4.3.2-2.el7 will be an update
---> Package pcp-conf.x86_64 0:4.1.0-5.el7_6 will be updated
---> Package pcp-conf.x86_64 0:4.3.2-2.el7 will be an update
---> Package pcp-libs.x86_64 0:4.1.0-5.el7_6 will be updated
---> Package pcp-libs.x86_64 0:4.3.2-2.el7 will be an update
---> Package pcp-selinux.x86_64 0:4.1.0-5.el7_6 will be updated
---> Package pcp-selinux.x86_64 0:4.3.2-2.el7 will be an update
---> Package pcsc-lite-ccid.x86_64 0:1.4.10-14.el7 will be updated
---> Package pcsc-lite-ccid.x86_64 0:1.4.10-15.el7 will be an update
---> Package perf.x86_64 0:3.10.0-957.27.2.el7 will be updated
---> Package perf.x86_64 0:3.10.0-1062.el7 will be an update
---> Package perl-Archive-Tar.noarch 0:1.92-2.el7 will be updated
---> Package perl-Archive-Tar.noarch 0:1.92-3.el7 will be an update
---> Package pgadmin4-desktop-common.x86_64 0:4.11-1.rhel7 will be updated
---> Package pgadmin4-desktop-common.x86_64 0:4.12-1.rhel7 will be an update
---> Package pgadmin4-docs.noarch 0:4.11-1.rhel7 will be updated
---> Package pgadmin4-docs.noarch 0:4.12-1.rhel7 will be an update
---> Package pgadmin4-web.noarch 0:4.11-1.rhel7 will be updated
---> Package pgadmin4-web.noarch 0:4.12-1.rhel7 will be an update
---> Package php.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-bcmath.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-bcmath.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-cli.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-cli.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-common.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-common.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-fpm.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-fpm.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-gd.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-gd.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-gmp.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-gmp.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-intl.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-intl.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-json.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-json.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-mbstring.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-mbstring.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-mysqlnd.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-mysqlnd.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-opcache.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-opcache.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-pdo.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-pdo.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-process.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-process.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-xml.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-xml.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package php-xmlrpc.x86_64 0:7.2.21-1.el7.remi will be updated
---> Package php-xmlrpc.x86_64 0:7.2.22-1.el7.remi will be an update
---> Package pki-base.noarch 0:10.5.9-13.el7_6 will be updated
---> Package pki-base.noarch 0:10.5.16-3.el7 will be an update
---> Package pki-base-java.noarch 0:10.5.9-13.el7_6 will be updated
---> Package pki-base-java.noarch 0:10.5.16-3.el7 will be an update
---> Package pki-ca.noarch 0:10.5.9-13.el7_6 will be updated
---> Package pki-ca.noarch 0:10.5.16-3.el7 will be an update
---> Package pki-kra.noarch 0:10.5.9-13.el7_6 will be updated
---> Package pki-kra.noarch 0:10.5.16-3.el7 will be an update
---> Package pki-server.noarch 0:10.5.9-13.el7_6 will be updated
---> Package pki-server.noarch 0:10.5.16-3.el7 will be an update
---> Package pki-tools.x86_64 0:10.5.9-13.el7_6 will be updated
---> Package pki-tools.x86_64 0:10.5.16-3.el7 will be an update
---> Package plasma-scriptengine-python.x86_64 0:4.11.19-12.el7 will be updated
---> Package plasma-scriptengine-python.x86_64 0:4.11.19-13.el7 will be an update
---> Package plymouth.x86_64 0:0.8.9-0.31.20140113.el7 will be updated
---> Package plymouth.x86_64 0:0.8.9-0.32.20140113.el7 will be an update
---> Package plymouth-core-libs.x86_64 0:0.8.9-0.31.20140113.el7 will be updated
---> Package plymouth-core-libs.x86_64 0:0.8.9-0.32.20140113.el7 will be an update
---> Package plymouth-graphics-libs.x86_64 0:0.8.9-0.31.20140113.el7 will be updated
---> Package plymouth-graphics-libs.x86_64 0:0.8.9-0.32.20140113.el7 will be an update
---> Package plymouth-plugin-label.x86_64 0:0.8.9-0.31.20140113.el7 will be updated
---> Package plymouth-plugin-label.x86_64 0:0.8.9-0.32.20140113.el7 will be an update
---> Package plymouth-plugin-two-step.x86_64 0:0.8.9-0.31.20140113.el7 will be updated
---> Package plymouth-plugin-two-step.x86_64 0:0.8.9-0.32.20140113.el7 will be an update
---> Package plymouth-scripts.x86_64 0:0.8.9-0.31.20140113.el7 will be updated
---> Package plymouth-scripts.x86_64 0:0.8.9-0.32.20140113.el7 will be an update
---> Package plymouth-system-theme.x86_64 0:0.8.9-0.31.20140113.el7 will be updated
---> Package plymouth-system-theme.x86_64 0:0.8.9-0.32.20140113.el7 will be an update
---> Package plymouth-theme-charge.x86_64 0:0.8.9-0.31.20140113.el7 will be updated
---> Package plymouth-theme-charge.x86_64 0:0.8.9-0.32.20140113.el7 will be an update
---> Package policycoreutils.x86_64 0:2.5-29.el7_6.1 will be updated
---> Package policycoreutils.x86_64 0:2.5-33.el7 will be an update
---> Package policycoreutils-python.x86_64 0:2.5-29.el7_6.1 will be updated
---> Package policycoreutils-python.x86_64 0:2.5-33.el7 will be an update
---> Package polkit.x86_64 0:0.112-18.el7_6.1 will be updated
---> Package polkit.x86_64 0:0.112-22.el7_7.1 will be an update
---> Package poppler.x86_64 0:0.26.5-20.el7 will be updated
---> Package poppler.x86_64 0:0.26.5-38.el7 will be an update
---> Package poppler-glib.x86_64 0:0.26.5-20.el7 will be updated
---> Package poppler-glib.x86_64 0:0.26.5-38.el7 will be an update
---> Package poppler-qt.x86_64 0:0.26.5-20.el7 will be updated
---> Package poppler-qt.x86_64 0:0.26.5-38.el7 will be an update
---> Package poppler-utils.x86_64 0:0.26.5-20.el7 will be updated
---> Package poppler-utils.x86_64 0:0.26.5-38.el7 will be an update
---> Package postgresql10.x86_64 0:10.9-1PGDG.rhel7 will be updated
---> Package postgresql10.x86_64 0:10.10-1PGDG.rhel7 will be an update
---> Package postgresql10-libs.x86_64 0:10.9-1PGDG.rhel7 will be updated
---> Package postgresql10-libs.x86_64 0:10.10-1PGDG.rhel7 will be an update
---> Package postgresql10-server.x86_64 0:10.9-1PGDG.rhel7 will be updated
---> Package postgresql10-server.x86_64 0:10.10-1PGDG.rhel7 will be an update
---> Package postgresql11.x86_64 0:11.4-1PGDG.rhel7 will be updated
---> Package postgresql11.x86_64 0:11.5-1PGDG.rhel7 will be an update
---> Package postgresql11-libs.x86_64 0:11.4-1PGDG.rhel7 will be updated
---> Package postgresql11-libs.x86_64 0:11.5-1PGDG.rhel7 will be an update
---> Package postgresql11-server.x86_64 0:11.4-1PGDG.rhel7 will be updated
---> Package postgresql11-server.x86_64 0:11.5-1PGDG.rhel7 will be an update
---> Package procps-ng.x86_64 0:3.3.10-23.el7 will be updated
---> Package procps-ng.x86_64 0:3.3.10-26.el7 will be an update
---> Package psmisc.x86_64 0:22.20-15.el7 will be updated
---> Package psmisc.x86_64 0:22.20-16.el7 will be an update
---> Package pykde4.x86_64 0:4.10.5-4.el7 will be updated
---> Package pykde4.x86_64 0:4.10.5-6.el7 will be an update
---> Package pykickstart.noarch 0:1.99.66.19-2.el7 will be updated
---> Package pykickstart.noarch 0:1.99.66.21-1.el7 will be an update
---> Package pytalloc.x86_64 0:2.1.13-1.el7 will be updated
---> Package pytalloc.x86_64 0:2.1.14-1.el7 will be an update
---> Package python.x86_64 0:2.7.5-80.el7_6 will be updated
---> Package python.x86_64 0:2.7.5-86.el7 will be an update
---> Package python-blivet.noarch 1:0.61.15.72-1.el7 will be updated
---> Package python-blivet.noarch 1:0.61.15.74-1.el7 will be an update
---> Package python-chardet.noarch 0:2.2.1-1.el7_1 will be updated
---> Package python-chardet.noarch 0:2.2.1-3.el7 will be an update
---> Package python-configshell.noarch 1:1.1.fb23-5.el7 will be updated
---> Package python-configshell.noarch 1:1.1.fb25-1.el7 will be an update
---> Package python-devel.x86_64 0:2.7.5-80.el7_6 will be updated
---> Package python-devel.x86_64 0:2.7.5-86.el7 will be an update
--> Processing Dependency: python2-rpm-macros > 3-30 for package: python-devel-2.7.5-86.el7.x86_64
---> Package python-django-bash-completion.noarch 0:1.11.21-2.el7 will be updated
---> Package python-django-bash-completion.noarch 0:1.11.23-1.el7 will be an update
---> Package python-ethtool.x86_64 0:0.8-7.el7 will be updated
---> Package python-ethtool.x86_64 0:0.8-8.el7 will be an update
---> Package python-firewall.noarch 0:0.5.3-5.el7 will be updated
---> Package python-firewall.noarch 0:0.6.3-2.el7 will be an update
---> Package python-ipaddr.noarch 0:2.1.11-1.el7 will be updated
---> Package python-ipaddr.noarch 0:2.1.11-2.el7 will be an update
---> Package python-kdcproxy.noarch 0:0.3.2-1.el7 will be updated
---> Package python-kdcproxy.noarch 0:0.3.2-2.el7 will be an update
---> Package python-libipa_hbac.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package python-libipa_hbac.x86_64 0:1.16.4-21.el7 will be an update
---> Package python-libs.x86_64 0:2.7.5-80.el7_6 will be updated
---> Package python-libs.x86_64 0:2.7.5-86.el7 will be an update
---> Package python-linux-procfs.noarch 0:0.4.9-4.el7 will be updated
---> Package python-linux-procfs.noarch 0:0.4.11-4.el7 will be an update
---> Package python-meh.noarch 0:0.25.2-1.el7 will be updated
---> Package python-meh.noarch 0:0.25.3-1.el7 will be an update
---> Package python-meh-gui.noarch 0:0.25.2-1.el7 will be updated
---> Package python-meh-gui.noarch 0:0.25.3-1.el7 will be an update
---> Package python-perf.x86_64 0:3.10.0-957.27.2.el7 will be updated
---> Package python-perf.x86_64 0:3.10.0-1062.el7 will be an update
---> Package python-requests.noarch 0:2.6.0-1.el7_1 will be updated
---> Package python-requests.noarch 0:2.6.0-5.el7 will be an update
---> Package python-rpm-macros.noarch 0:3-25.el7 will be updated
---> Package python-rpm-macros.noarch 0:3-32.el7 will be an update
---> Package python-rtslib.noarch 0:2.1.fb63-13.el7 will be updated
---> Package python-rtslib.noarch 0:2.1.fb69-3.el7 will be an update
---> Package python-srpm-macros.noarch 0:3-25.el7 will be updated
---> Package python-srpm-macros.noarch 0:3-32.el7 will be an update
---> Package python-sss-murmur.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package python-sss-murmur.x86_64 0:1.16.4-21.el7 will be an update
---> Package python-sssdconfig.noarch 0:1.16.2-13.el7_6.8 will be updated
---> Package python-sssdconfig.noarch 0:1.16.4-21.el7 will be an update
---> Package python-urllib3.noarch 0:1.10.2-5.el7 will be updated
---> Package python-urllib3.noarch 0:1.10.2-7.el7 will be an update
---> Package python2-blockdev.x86_64 0:2.18-3.el7 will be updated
---> Package python2-blockdev.x86_64 0:2.18-4.el7 will be an update
---> Package python2-django.noarch 0:1.11.21-2.el7 will be updated
---> Package python2-django.noarch 0:1.11.23-1.el7 will be an update
---> Package python2-ipaclient.noarch 0:4.6.4-10.el7_6.6 will be updated
---> Package python2-ipaclient.noarch 0:4.6.5-11.el7 will be an update
---> Package python2-ipalib.noarch 0:4.6.4-10.el7_6.6 will be updated
---> Package python2-ipalib.noarch 0:4.6.5-11.el7 will be an update
---> Package python2-ipaserver.noarch 0:4.6.4-10.el7_6.6 will be updated
---> Package python2-ipaserver.noarch 0:4.6.5-11.el7 will be an update
---> Package python2-subprocess32.x86_64 0:3.2.6-13.el7 will be updated
---> Package python2-subprocess32.x86_64 0:3.2.6-14.el7 will be an update
---> Package python3.x86_64 0:3.6.8-10.el7 will be obsoleting
--> Processing Dependency: python3-pip for package: python3-3.6.8-10.el7.x86_64
---> Package python3-devel.x86_64 0:3.6.8-10.el7 will be obsoleting
--> Processing Dependency: python3-rpm-generators for package: python3-devel-3.6.8-10.el7.x86_64
---> Package python3-idle.x86_64 0:3.6.8-10.el7 will be obsoleting
---> Package python3-libs.x86_64 0:3.6.8-10.el7 will be obsoleting
---> Package python3-rpm-macros.noarch 0:3-25.el7 will be updated
---> Package python3-rpm-macros.noarch 0:3-32.el7 will be an update
---> Package python3-setuptools.noarch 0:39.2.0-10.el7 will be obsoleting
---> Package python3-tkinter.x86_64 0:3.6.8-10.el7 will be obsoleting
---> Package python34-setuptools.noarch 0:39.2.0-3.el7 will be updated
---> Package python34-setuptools.noarch 0:39.2.0-4.el7 will be an update
---> Package python36.x86_64 0:3.6.8-1.el7 will be obsoleted
---> Package python36-devel.x86_64 0:3.6.8-1.el7 will be obsoleted
---> Package python36-idle.x86_64 0:3.6.8-1.el7 will be obsoleted
---> Package python36-libs.x86_64 0:3.6.8-1.el7 will be obsoleted
---> Package python36-setuptools.noarch 0:39.2.0-3.el7 will be obsoleted
---> Package python36-tkinter.x86_64 0:3.6.8-1.el7 will be obsoleted
---> Package qemu-guest-agent.x86_64 10:2.12.0-2.el7 will be updated
---> Package qemu-guest-agent.x86_64 10:2.12.0-3.el7 will be an update
---> Package qemu-img.x86_64 10:1.5.3-160.el7_6.3 will be updated
---> Package qemu-img.x86_64 10:1.5.3-167.el7 will be an update
---> Package qemu-kvm.x86_64 10:1.5.3-160.el7_6.3 will be updated
---> Package qemu-kvm.x86_64 10:1.5.3-167.el7 will be an update
---> Package qemu-kvm-common.x86_64 10:1.5.3-160.el7_6.3 will be updated
---> Package qemu-kvm-common.x86_64 10:1.5.3-167.el7 will be an update
---> Package qgnomeplatform.x86_64 0:0.3-3.el7 will be updated
---> Package qgnomeplatform.x86_64 0:0.3-5.el7 will be an update
---> Package qt.x86_64 1:4.8.7-3.el7_6 will be updated
---> Package qt.x86_64 1:4.8.7-4.el7 will be an update
---> Package qt-devel.x86_64 1:4.8.7-3.el7_6 will be updated
---> Package qt-devel.x86_64 1:4.8.7-4.el7 will be an update
---> Package qt-settings.noarch 0:19-23.8.el7 will be updated
---> Package qt-settings.noarch 0:19-23.9.el7 will be an update
---> Package qt-x11.x86_64 1:4.8.7-3.el7_6 will be updated
---> Package qt-x11.x86_64 1:4.8.7-4.el7 will be an update
---> Package qt5-qtbase.x86_64 0:5.9.2-3.el7 will be updated
---> Package qt5-qtbase.x86_64 0:5.9.7-2.el7 will be an update
---> Package qt5-qtbase-common.noarch 0:5.9.2-3.el7 will be updated
---> Package qt5-qtbase-common.noarch 0:5.9.7-2.el7 will be an update
---> Package qt5-qtbase-devel.x86_64 0:5.9.2-3.el7 will be updated
---> Package qt5-qtbase-devel.x86_64 0:5.9.7-2.el7 will be an update
---> Package qt5-qtbase-gui.x86_64 0:5.9.2-3.el7 will be updated
---> Package qt5-qtbase-gui.x86_64 0:5.9.7-2.el7 will be an update
---> Package qt5-qtdeclarative.x86_64 0:5.9.2-1.el7 will be updated
---> Package qt5-qtdeclarative.x86_64 0:5.9.7-1.el7 will be an update
---> Package qt5-qtlocation.x86_64 0:5.9.2-1.el7 will be updated
---> Package qt5-qtlocation.x86_64 0:5.9.7-1.el7 will be an update
---> Package qt5-qtquickcontrols.x86_64 0:5.9.2-1.el7 will be updated
---> Package qt5-qtquickcontrols.x86_64 0:5.9.7-1.el7 will be an update
---> Package qt5-qtsensors.x86_64 0:5.9.2-1.el7 will be updated
---> Package qt5-qtsensors.x86_64 0:5.9.7-1.el7 will be an update
---> Package qt5-qtsvg.x86_64 0:5.9.2-1.el7 will be updated
---> Package qt5-qtsvg.x86_64 0:5.9.7-1.el7 will be an update
---> Package qt5-qtsvg-devel.x86_64 0:5.9.2-1.el7 will be updated
---> Package qt5-qtsvg-devel.x86_64 0:5.9.7-1.el7 will be an update
---> Package qt5-qtwebchannel.x86_64 0:5.9.2-1.el7 will be updated
---> Package qt5-qtwebchannel.x86_64 0:5.9.7-1.el7 will be an update
---> Package qt5-qtwebkit.x86_64 0:5.9.1-1.el7 will be updated
---> Package qt5-qtwebkit.x86_64 0:5.9.1-2.el7 will be an update
---> Package qt5-qtx11extras.x86_64 0:5.9.2-1.el7 will be updated
---> Package qt5-qtx11extras.x86_64 0:5.9.7-1.el7 will be an update
---> Package qt5-qtxmlpatterns.x86_64 0:5.9.2-1.el7 will be updated
---> Package qt5-qtxmlpatterns.x86_64 0:5.9.7-1.el7 will be an update
---> Package qt5-rpm-macros.noarch 0:5.9.2-3.el7 will be updated
---> Package qt5-rpm-macros.noarch 0:5.9.7-2.el7 will be an update
---> Package quota.x86_64 1:4.01-17.el7 will be updated
---> Package quota.x86_64 1:4.01-19.el7 will be an update
---> Package quota-nls.noarch 1:4.01-17.el7 will be updated
---> Package quota-nls.noarch 1:4.01-19.el7 will be an update
---> Package rasdaemon.x86_64 0:0.4.1-33.1.el7_5 will be updated
---> Package rasdaemon.x86_64 0:0.4.1-35.el7 will be an update
---> Package rdma-core.x86_64 0:17.2-3.el7 will be updated
---> Package rdma-core.x86_64 0:22.1-3.el7 will be an update
---> Package readline.i686 0:6.2-10.el7 will be updated
---> Package readline.x86_64 0:6.2-10.el7 will be updated
---> Package readline.i686 0:6.2-11.el7 will be an update
---> Package readline.x86_64 0:6.2-11.el7 will be an update
---> Package redhat-logos.noarch 0:70.0.3-7.el7 will be updated
---> Package redhat-logos.noarch 0:70.7.0-1.el7 will be an update
---> Package redhat-release-server.x86_64 0:7.6-4.el7 will be updated
---> Package redhat-release-server.x86_64 0:7.7-10.el7 will be an update
---> Package redhat-rpm-config.noarch 0:9.1.0-87.el7 will be updated
---> Package redhat-rpm-config.noarch 0:9.1.0-88.el7 will be an update
---> Package redhat-support-tool.noarch 0:0.9.10-1.el7 will be updated
---> Package redhat-support-tool.noarch 0:0.9.11-1.el7 will be an update
---> Package rhsm-gtk.x86_64 0:1.21.10-3.el7_6 will be updated
---> Package rhsm-gtk.x86_64 0:1.24.13-3.el7_7 will be an update
---> Package rng-tools.x86_64 0:6.3.1-3.el7 will be updated
---> Package rng-tools.x86_64 0:6.3.1-4.el7 will be an update
---> Package rpcbind.x86_64 0:0.2.0-47.el7 will be updated
---> Package rpcbind.x86_64 0:0.2.0-48.el7 will be an update
---> Package rpm.x86_64 0:4.11.3-35.el7 will be updated
---> Package rpm.x86_64 0:4.11.3-40.el7 will be an update
---> Package rpm-build.x86_64 0:4.11.3-35.el7 will be updated
---> Package rpm-build.x86_64 0:4.11.3-40.el7 will be an update
---> Package rpm-build-libs.x86_64 0:4.11.3-35.el7 will be updated
---> Package rpm-build-libs.x86_64 0:4.11.3-40.el7 will be an update
---> Package rpm-libs.x86_64 0:4.11.3-35.el7 will be updated
---> Package rpm-libs.x86_64 0:4.11.3-40.el7 will be an update
---> Package rpm-python.x86_64 0:4.11.3-35.el7 will be updated
---> Package rpm-python.x86_64 0:4.11.3-40.el7 will be an update
---> Package rpm-sign.x86_64 0:4.11.3-35.el7 will be updated
---> Package rpm-sign.x86_64 0:4.11.3-40.el7 will be an update
---> Package rsyslog.x86_64 0:8.24.0-34.el7 will be updated
---> Package rsyslog.x86_64 0:8.24.0-41.el7_7 will be an update
---> Package ruby.x86_64 0:2.0.0.648-35.el7_6 will be updated
---> Package ruby.x86_64 0:2.0.0.648-36.el7 will be an update
---> Package ruby-irb.noarch 0:2.0.0.648-35.el7_6 will be updated
---> Package ruby-irb.noarch 0:2.0.0.648-36.el7 will be an update
---> Package ruby-libs.x86_64 0:2.0.0.648-35.el7_6 will be updated
---> Package ruby-libs.x86_64 0:2.0.0.648-36.el7 will be an update
---> Package rubygem-bigdecimal.x86_64 0:1.2.0-35.el7_6 will be updated
---> Package rubygem-bigdecimal.x86_64 0:1.2.0-36.el7 will be an update
---> Package rubygem-io-console.x86_64 0:0.4.2-35.el7_6 will be updated
---> Package rubygem-io-console.x86_64 0:0.4.2-36.el7 will be an update
---> Package rubygem-json.x86_64 0:1.7.7-35.el7_6 will be updated
---> Package rubygem-json.x86_64 0:1.7.7-36.el7 will be an update
---> Package rubygem-psych.x86_64 0:2.0.0-35.el7_6 will be updated
---> Package rubygem-psych.x86_64 0:2.0.0-36.el7 will be an update
---> Package rubygem-rdoc.noarch 0:4.0.0-35.el7_6 will be updated
---> Package rubygem-rdoc.noarch 0:4.0.0-36.el7 will be an update
---> Package rubygems.noarch 0:2.0.14.1-35.el7_6 will be updated
---> Package rubygems.noarch 0:2.0.14.1-36.el7 will be an update
---> Package samba.x86_64 0:4.8.3-6.el7_6 will be updated
---> Package samba.x86_64 0:4.9.1-6.el7 will be an update
---> Package samba-client.x86_64 0:4.8.3-6.el7_6 will be updated
---> Package samba-client.x86_64 0:4.9.1-6.el7 will be an update
---> Package samba-client-libs.x86_64 0:4.8.3-6.el7_6 will be updated
---> Package samba-client-libs.x86_64 0:4.9.1-6.el7 will be an update
---> Package samba-common.noarch 0:4.8.3-6.el7_6 will be updated
---> Package samba-common.noarch 0:4.9.1-6.el7 will be an update
---> Package samba-common-libs.x86_64 0:4.8.3-6.el7_6 will be updated
---> Package samba-common-libs.x86_64 0:4.9.1-6.el7 will be an update
---> Package samba-common-tools.x86_64 0:4.8.3-6.el7_6 will be updated
---> Package samba-common-tools.x86_64 0:4.9.1-6.el7 will be an update
---> Package samba-libs.x86_64 0:4.8.3-6.el7_6 will be updated
---> Package samba-libs.x86_64 0:4.9.1-6.el7 will be an update
---> Package scap-security-guide.noarch 0:0.1.40-13.el7_6 will be updated
---> Package scap-security-guide.noarch 0:0.1.43-13.el7 will be an update
---> Package selinux-policy.noarch 0:3.13.1-229.el7_6.15 will be updated
---> Package selinux-policy.noarch 0:3.13.1-252.el7.1 will be an update
---> Package selinux-policy-targeted.noarch 0:3.13.1-229.el7_6.15 will be updated
---> Package selinux-policy-targeted.noarch 0:3.13.1-252.el7.1 will be an update
---> Package setroubleshoot.x86_64 0:3.2.30-3.el7 will be updated
---> Package setroubleshoot.x86_64 0:3.2.30-7.el7 will be an update
---> Package setroubleshoot-plugins.noarch 0:3.0.67-3.el7 will be updated
---> Package setroubleshoot-plugins.noarch 0:3.0.67-4.el7 will be an update
---> Package setroubleshoot-server.x86_64 0:3.2.30-3.el7 will be updated
---> Package setroubleshoot-server.x86_64 0:3.2.30-7.el7 will be an update
---> Package sg3_utils.x86_64 0:1.37-17.el7 will be updated
---> Package sg3_utils.x86_64 0:1.37-18.el7 will be an update
---> Package sg3_utils-libs.x86_64 0:1.37-17.el7 will be updated
---> Package sg3_utils-libs.x86_64 0:1.37-18.el7 will be an update
---> Package shadow-utils.x86_64 2:4.1.5.1-25.el7_6.1 will be updated
---> Package shadow-utils.x86_64 2:4.6-5.el7 will be an update
---> Package shim-x64.x86_64 0:15-1.el7 will be updated
---> Package shim-x64.x86_64 0:15-2.el7 will be an update
---> Package skypeforlinux.x86_64 0:8.50.0.38-1 will be updated
---> Package skypeforlinux.x86_64 0:8.51.0.92-1 will be an update
---> Package slack.x86_64 0:4.0.1-0.1.fc21 will be updated
---> Package slack.x86_64 0:4.0.2-0.1.fc21 will be an update
---> Package slapi-nis.x86_64 0:0.56.0-8.el7 will be updated
---> Package slapi-nis.x86_64 0:0.56.0-12.el7 will be an update
---> Package smartmontools.x86_64 1:6.5-1.el7 will be updated
---> Package smartmontools.x86_64 1:7.0-1.el7 will be an update
---> Package sos.noarch 0:3.6-19.el7_6 will be updated
---> Package sos.noarch 0:3.7-5.el7 will be an update
---> Package sox.x86_64 0:14.4.1-6.el7 will be updated
---> Package sox.x86_64 0:14.4.1-7.el7 will be an update
---> Package spice-glib.x86_64 0:0.35-2.el7 will be updated
---> Package spice-glib.x86_64 0:0.35-4.el7 will be an update
---> Package spice-gtk3.x86_64 0:0.35-2.el7 will be updated
---> Package spice-gtk3.x86_64 0:0.35-4.el7 will be an update
---> Package spice-server.x86_64 0:0.14.0-6.el7_6.1 will be updated
---> Package spice-server.x86_64 0:0.14.0-7.el7 will be an update
---> Package spice-streaming-agent.x86_64 0:0.2-3.el7 will be updated
---> Package spice-streaming-agent.x86_64 0:0.2-4.el7 will be an update
---> Package spice-vdagent.x86_64 0:0.14.0-16.el7 will be updated
---> Package spice-vdagent.x86_64 0:0.14.0-18.el7 will be an update
---> Package srp_daemon.x86_64 0:17.2-3.el7 will be updated
---> Package srp_daemon.x86_64 0:22.1-3.el7 will be an update
---> Package sssd.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-ad.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-ad.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-client.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-client.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-common.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-common.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-common-pac.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-common-pac.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-dbus.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-dbus.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-ipa.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-ipa.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-krb5.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-krb5.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-krb5-common.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-krb5-common.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-ldap.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-ldap.x86_64 0:1.16.4-21.el7 will be an update
---> Package sssd-proxy.x86_64 0:1.16.2-13.el7_6.8 will be updated
---> Package sssd-proxy.x86_64 0:1.16.4-21.el7 will be an update
---> Package subscription-manager.x86_64 0:1.21.10-3.el7_6 will be updated
---> Package subscription-manager.x86_64 0:1.24.13-3.el7_7 will be an update
--> Processing Dependency: python-syspurpose for package: subscription-manager-1.24.13-3.el7_7.x86_64
---> Package subscription-manager-gui.x86_64 0:1.21.10-3.el7_6 will be updated
---> Package subscription-manager-gui.x86_64 0:1.24.13-3.el7_7 will be an update
---> Package subscription-manager-initial-setup-addon.x86_64 0:1.21.10-3.el7_6 will be updated
---> Package subscription-manager-initial-setup-addon.x86_64 0:1.24.13-3.el7_7 will be an update
---> Package subscription-manager-plugin-container.x86_64 0:1.21.10-3.el7_6 will be updated
---> Package subscription-manager-plugin-container.x86_64 0:1.24.13-3.el7_7 will be an update
---> Package subscription-manager-rhsm.x86_64 0:1.21.10-3.el7_6 will be updated
---> Package subscription-manager-rhsm.x86_64 0:1.24.13-3.el7_7 will be an update
---> Package subscription-manager-rhsm-certificates.x86_64 0:1.21.10-3.el7_6 will be updated
---> Package subscription-manager-rhsm-certificates.x86_64 0:1.24.13-3.el7_7 will be an update
---> Package sudo.x86_64 0:1.8.23-3.el7 will be updated
---> Package sudo.x86_64 0:1.8.23-4.el7 will be an update
---> Package sysstat.x86_64 0:10.1.5-17.el7_6.1 will be updated
---> Package sysstat.x86_64 0:10.1.5-18.el7 will be an update
---> Package systemd.x86_64 0:219-62.el7_6.9 will be updated
---> Package systemd.x86_64 0:219-67.el7_7.1 will be an update
---> Package systemd-libs.i686 0:219-62.el7_6.9 will be updated
---> Package systemd-libs.x86_64 0:219-62.el7_6.9 will be updated
---> Package systemd-libs.i686 0:219-67.el7_7.1 will be an update
---> Package systemd-libs.x86_64 0:219-67.el7_7.1 will be an update
---> Package systemd-python.x86_64 0:219-62.el7_6.9 will be updated
---> Package systemd-python.x86_64 0:219-67.el7_7.1 will be an update
---> Package systemd-sysv.x86_64 0:219-62.el7_6.9 will be updated
---> Package systemd-sysv.x86_64 0:219-67.el7_7.1 will be an update
---> Package systemtap.x86_64 0:3.3-3.el7 will be updated
---> Package systemtap.x86_64 0:4.0-9.el7 will be an update
---> Package systemtap-client.x86_64 0:3.3-3.el7 will be updated
---> Package systemtap-client.x86_64 0:4.0-9.el7 will be an update
---> Package systemtap-devel.x86_64 0:3.3-3.el7 will be updated
---> Package systemtap-devel.x86_64 0:4.0-9.el7 will be an update
---> Package systemtap-runtime.x86_64 0:3.3-3.el7 will be updated
---> Package systemtap-runtime.x86_64 0:4.0-9.el7 will be an update
---> Package systemtap-sdt-devel.x86_64 0:3.3-3.el7 will be updated
---> Package systemtap-sdt-devel.x86_64 0:4.0-9.el7 will be an update
---> Package targetcli.noarch 0:2.1.fb46-7.el7 will be updated
---> Package targetcli.noarch 0:2.1.fb49-1.el7 will be an update
---> Package tcpdump.x86_64 14:4.9.2-3.el7 will be updated
---> Package tcpdump.x86_64 14:4.9.2-4.el7 will be an update
---> Package teamd.x86_64 0:1.27-6.el7_6.1 will be updated
---> Package teamd.x86_64 0:1.27-9.el7 will be an update
---> Package tigervnc-license.noarch 0:1.8.0-13.el7 will be updated
---> Package tigervnc-license.noarch 0:1.8.0-17.el7 will be an update
---> Package tigervnc-server-minimal.x86_64 0:1.8.0-13.el7 will be updated
---> Package tigervnc-server-minimal.x86_64 0:1.8.0-17.el7 will be an update
---> Package tuned.noarch 0:2.10.0-6.el7_6.4 will be updated
---> Package tuned.noarch 0:2.11.0-5.el7 will be an update
---> Package udisks2.x86_64 0:2.7.3-8.el7 will be updated
---> Package udisks2.x86_64 0:2.7.3-9.el7 will be an update
---> Package unixODBC.x86_64 0:2.3.1-11.el7 will be updated
---> Package unixODBC.x86_64 0:2.3.1-14.el7 will be an update
---> Package unzip.x86_64 0:6.0-19.el7 will be updated
---> Package unzip.x86_64 0:6.0-20.el7 will be an update
---> Package urw-base35-fonts.noarch 0:20170801-10.el7 will be obsoleting
--> Processing Dependency: urw-base35-fonts-common = 20170801-10.el7 for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-bookman-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-c059-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-d050000l-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-gothic-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-nimbus-mono-ps-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-nimbus-roman-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-nimbus-sans-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-p052-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-standard-symbols-ps-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
--> Processing Dependency: urw-base35-z003-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
---> Package urw-fonts.noarch 0:2.4-16.el7 will be obsoleted
---> Package usermode.x86_64 0:1.111-5.el7 will be updated
---> Package usermode.x86_64 0:1.111-6.el7 will be an update
---> Package usermode-gtk.x86_64 0:1.111-5.el7 will be updated
---> Package usermode-gtk.x86_64 0:1.111-6.el7 will be an update
---> Package util-linux.x86_64 0:2.23.2-59.el7_6.1 will be updated
---> Package util-linux.x86_64 0:2.23.2-61.el7 will be an update
---> Package vdo.x86_64 0:6.1.1.125-3.el7 will be updated
---> Package vdo.x86_64 0:6.1.2.41-4.el7 will be an update
---> Package vim-common.x86_64 2:7.4.160-6.el7_6 will be updated
---> Package vim-common.x86_64 2:7.4.629-6.el7 will be an update
---> Package vim-enhanced.x86_64 2:7.4.160-6.el7_6 will be updated
---> Package vim-enhanced.x86_64 2:7.4.629-6.el7 will be an update
---> Package vim-filesystem.x86_64 2:7.4.160-6.el7_6 will be updated
---> Package vim-filesystem.x86_64 2:7.4.629-6.el7 will be an update
---> Package vim-minimal.x86_64 2:7.4.160-6.el7_6 will be updated
---> Package vim-minimal.x86_64 2:7.4.629-6.el7 will be an update
---> Package vinagre.x86_64 0:3.22.0-9.el7 will be updated
---> Package vinagre.x86_64 0:3.22.0-12.el7 will be an update
---> Package virt-install.noarch 0:1.5.0-1.el7 will be updated
---> Package virt-install.noarch 0:1.5.0-7.el7 will be an update
---> Package virt-manager.noarch 0:1.5.0-1.el7 will be updated
---> Package virt-manager.noarch 0:1.5.0-7.el7 will be an update
---> Package virt-manager-common.noarch 0:1.5.0-1.el7 will be updated
---> Package virt-manager-common.noarch 0:1.5.0-7.el7 will be an update
---> Package virt-viewer.x86_64 0:5.0-11.el7 will be updated
---> Package virt-viewer.x86_64 0:5.0-15.el7 will be an update
---> Package virtuoso-opensource.x86_64 1:6.1.6-6.el7 will be updated
---> Package virtuoso-opensource.x86_64 1:6.1.6-7.el7 will be an update
---> Package volume_key-libs.x86_64 0:0.3.9-8.el7 will be updated
---> Package volume_key-libs.x86_64 0:0.3.9-9.el7 will be an update
---> Package vulkan.x86_64 0:1.1.73.0-1.el7 will be updated
---> Package vulkan.x86_64 0:1.1.97.0-1.el7 will be an update
---> Package vulkan-filesystem.noarch 0:1.1.73.0-1.el7 will be updated
---> Package vulkan-filesystem.noarch 0:1.1.97.0-1.el7 will be an update
---> Package webkitgtk4.x86_64 0:2.20.5-1.el7 will be updated
---> Package webkitgtk4.x86_64 0:2.22.7-2.el7 will be an update
---> Package webkitgtk4-jsc.x86_64 0:2.20.5-1.el7 will be updated
---> Package webkitgtk4-jsc.x86_64 0:2.22.7-2.el7 will be an update
---> Package webkitgtk4-plugin-process-gtk2.x86_64 0:2.20.5-1.el7 will be updated
---> Package webkitgtk4-plugin-process-gtk2.x86_64 0:2.22.7-2.el7 will be an update
---> Package xfsprogs.x86_64 0:4.5.0-19.el7_6 will be updated
---> Package xfsprogs.x86_64 0:4.5.0-20.el7 will be an update
---> Package xorg-x11-drv-ati.x86_64 0:18.1.0-1.el7_6 will be updated
---> Package xorg-x11-drv-ati.x86_64 0:19.0.1-2.el7 will be an update
---> Package xorg-x11-drv-qxl.x86_64 0:0.1.5-4.el7.1 will be updated
---> Package xorg-x11-drv-qxl.x86_64 0:0.1.5-5.el7 will be an update
---> Package xorg-x11-drv-vesa.x86_64 0:2.4.0-1.el7 will be updated
---> Package xorg-x11-drv-vesa.x86_64 0:2.4.0-3.el7 will be an update
---> Package xorg-x11-drv-wacom.x86_64 0:0.36.1-1.el7 will be updated
---> Package xorg-x11-drv-wacom.x86_64 0:0.36.1-3.el7 will be an update
---> Package xorg-x11-server-Xorg.x86_64 0:1.20.1-5.6.el7_6 will be updated
---> Package xorg-x11-server-Xorg.x86_64 0:1.20.4-7.el7 will be an update
---> Package xorg-x11-server-Xvfb.x86_64 0:1.20.1-5.6.el7_6 will be updated
---> Package xorg-x11-server-Xvfb.x86_64 0:1.20.4-7.el7 will be an update
---> Package xorg-x11-server-common.x86_64 0:1.20.1-5.6.el7_6 will be updated
---> Package xorg-x11-server-common.x86_64 0:1.20.4-7.el7 will be an update
---> Package yum.noarch 0:3.4.3-161.el7 will be updated
---> Package yum.noarch 0:3.4.3-163.el7 will be an update
---> Package yum-plugin-copr.noarch 0:1.1.31-50.el7 will be updated
---> Package yum-plugin-copr.noarch 0:1.1.31-52.el7 will be an update
---> Package yum-utils.noarch 0:1.1.31-50.el7 will be updated
---> Package yum-utils.noarch 0:1.1.31-52.el7 will be an update
--> Running transaction check
---> Package bind-export-libs.x86_64 32:9.11.4-9.P2.el7 will be installed
---> Package brasero-nautilus.x86_64 0:3.12.2-5.el7 will be installed
--> Processing Dependency: brasero = 3.12.2-5.el7 for package: brasero-nautilus-3.12.2-5.el7.x86_64
--> Processing Dependency: libbrasero-burn3.so.1()(64bit) for package: brasero-nautilus-3.12.2-5.el7.x86_64
--> Processing Dependency: libbrasero-media3.so.1()(64bit) for package: brasero-nautilus-3.12.2-5.el7.x86_64
--> Processing Dependency: libbrasero-utils3.so.1()(64bit) for package: brasero-nautilus-3.12.2-5.el7.x86_64
---> Package compat-exiv2-026.x86_64 0:0.26-1.el7 will be installed
---> Package exiv2.x86_64 0:0.27.0-2.el7_6 will be installed
---> Package freerdp-libs.x86_64 0:1.0.2-15.el7_6.1 will be updated
--> Processing Dependency: libfreerdp-channels.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-codec.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-core.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-gdi.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-kbd.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-rail.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-utils.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
---> Package geoipupdate.x86_64 0:2.5.0-1.el7 will be installed
---> Package libgs.x86_64 0:9.25-2.el7_7.1 will be installed
--> Processing Dependency: adobe-mappings-cmap for package: libgs-9.25-2.el7_7.1.x86_64
--> Processing Dependency: adobe-mappings-cmap-deprecated for package: libgs-9.25-2.el7_7.1.x86_64
--> Processing Dependency: adobe-mappings-pdf for package: libgs-9.25-2.el7_7.1.x86_64
--> Processing Dependency: libopenjp2.so.7()(64bit) for package: libgs-9.25-2.el7_7.1.x86_64
--> Processing Dependency: libpaper.so.1()(64bit) for package: libgs-9.25-2.el7_7.1.x86_64
---> Package libwinpr.x86_64 0:2.0.0-1.rc4.el7 will be installed
---> Package mesa-khr-devel.x86_64 0:18.3.4-5.el7 will be installed
---> Package mysql-community-libs-compat.x86_64 0:5.7.27-1.el7 will be installed
---> Package python-syspurpose.x86_64 0:1.24.13-3.el7_7 will be installed
---> Package python2-rpm-macros.noarch 0:3-32.el7 will be installed
---> Package python3-pip.noarch 0:9.0.3-5.el7 will be installed
---> Package python3-rpm-generators.noarch 0:6-2.el7 will be installed
---> Package urw-base35-bookman-fonts.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-c059-fonts.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-d050000l-fonts.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-fonts-common.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-gothic-fonts.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-nimbus-mono-ps-fonts.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-nimbus-roman-fonts.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-nimbus-sans-fonts.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-p052-fonts.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-standard-symbols-ps-fonts.noarch 0:20170801-10.el7 will be installed
---> Package urw-base35-z003-fonts.noarch 0:20170801-10.el7 will be installed
--> Running transaction check
---> Package adobe-mappings-cmap.noarch 0:20171205-3.el7 will be installed
---> Package adobe-mappings-cmap-deprecated.noarch 0:20171205-3.el7 will be installed
---> Package adobe-mappings-pdf.noarch 0:20180407-1.el7 will be installed
---> Package brasero.x86_64 0:3.12.2-5.el7 will be installed
--> Processing Dependency: cdda2wav for package: brasero-3.12.2-5.el7.x86_64
--> Processing Dependency: cdrdao for package: brasero-3.12.2-5.el7.x86_64
--> Processing Dependency: libburn.so.4(LIBBURN4)(64bit) for package: brasero-3.12.2-5.el7.x86_64
--> Processing Dependency: libisofs.so.6(LIBISOFS6)(64bit) for package: brasero-3.12.2-5.el7.x86_64
--> Processing Dependency: libburn.so.4()(64bit) for package: brasero-3.12.2-5.el7.x86_64
--> Processing Dependency: libisofs.so.6()(64bit) for package: brasero-3.12.2-5.el7.x86_64
---> Package brasero-libs.x86_64 0:3.12.2-5.el7 will be installed
---> Package freerdp-libs.x86_64 0:1.0.2-15.el7_6.1 will be updated
--> Processing Dependency: libfreerdp-channels.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-codec.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-core.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-gdi.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-kbd.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-rail.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-utils.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
---> Package libpaper.x86_64 0:1.1.24-8.el7 will be installed
---> Package openjpeg2.x86_64 0:2.3.1-1.el7 will be installed
--> Running transaction check
---> Package cdrdao.x86_64 0:1.2.3-20.el7 will be installed
---> Package freerdp-libs.x86_64 0:1.0.2-15.el7_6.1 will be updated
--> Processing Dependency: libfreerdp-channels.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-codec.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-core.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-gdi.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-kbd.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-rail.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-utils.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
---> Package icedax.x86_64 0:1.1.11-25.el7 will be installed
--> Processing Dependency: cdparanoia for package: icedax-1.1.11-25.el7.x86_64
--> Processing Dependency: vorbis-tools for package: icedax-1.1.11-25.el7.x86_64
---> Package libburn.x86_64 0:1.2.8-4.el7 will be installed
---> Package libisofs.x86_64 0:1.2.8-4.el7 will be installed
--> Running transaction check
---> Package cdparanoia.x86_64 0:10.2-17.el7 will be installed
---> Package freerdp-libs.x86_64 0:1.0.2-15.el7_6.1 will be updated
--> Processing Dependency: libfreerdp-channels.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-codec.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-core.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-gdi.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-kbd.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-rail.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-utils.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
---> Package vorbis-tools.x86_64 1:1.4.0-13.el7 will be installed
--> Finished Dependency Resolution
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-utils.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-utils.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-rail.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-rail.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-gdi.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-codec.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-codec.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-core.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-core.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-channels.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-channels.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-kbd.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
**********************************************************************
Dependency resolving failed due to missing dependencies.
Some repositories on your system are disabled, but yum can enable them
and search for missing dependencies. This will require downloading
metadata for disabled repositories and may take some time and traffic.
**********************************************************************

rhel-atomic-7-cdk-3.3-rpms/x86_64                        | 3.7 kB     00:00     
rhel-7-server-satellite-tools-6.2-rpms/x86_64            | 3.8 kB     00:00     
rhel-7-server-satellite-tools-6.2-rpms/x86_64/updateinfo |  13 kB     00:00     
rhel-7-server-satellite-tools-6.2-rpms/x86_64/primary_db |  52 kB     00:00     
rhel-7-server-insights-3-rpms/x86_64                     | 3.8 kB     00:00     
rhel-sap-for-rhel-7-server-rpms/7Server/x86_64           | 3.4 kB     00:00     
rhel-sap-hana-for-rhel-7-server-eus-rpms/7Server/x86_64  | 4.0 kB     00:00     
rhel-sap-hana-for-rhel-7-server-eus-rpms/7Server/x86_64/ |  23 kB     00:00     
rhel-sap-hana-for-rhel-7-server-eus-rpms/7Server/x86_64/ |  13 kB     00:00     
^Chttps://cdn.redhat.com/content/eus/rhel/server/7/7Server/x86_64/rhn-tools/os/repodata/repomd.xml: [Errno 14] curl#56 - "Callback aborted"
Trying other mirror.
rhel-atomic-7-cdk-3.7-rpms/x86_64                        | 3.7 kB     00:00     
rhel-7-server-satellite-maintenance-6-rpms/x86_64        | 3.8 kB     00:00     
rhel-7-server-openstack-10-tools-rpms/7Server/x86_64     | 4.0 kB     00:00     
rhel-7-server-openstack-10-tools-rpms/7Server/x86_64/upd |  51 kB     00:00     
rhel-7-server-openstack-10-tools-rpms/7Server/x86_64/pri |  52 kB     00:01     
https://cdn.redhat.com/content/e4s/rhel/server/7/7Server/x86_64/sat-tools/6.1/os/repodata/repomd.xml: [Errno 14] HTTPS Error 404 - Not Found
Trying other mirror.
To address this issue please refer to the below knowledge base article 

https://access.redhat.com/articles/1320623

If above article doesn't help to resolve this issue please open a ticket with Red Hat Support.

rhel-7-server-ansible-2-rpms/x86_64                      | 4.0 kB     00:00     
rhel-sap-hana-for-rhel-7-server-e4s-rpms/7Server/x86_64  | 4.0 kB     00:00     
rhel-7-server-openstack-14-tools-rpms/x86_64             | 3.8 kB     00:00     
rhel-atomic-7-cdk-2.3-rpms/x86_64                        | 3.7 kB     00:00     
rhel-7-server-ansible-2.6-rpms/x86_64                    | 4.0 kB     00:00     
rhel-7-server-eus-satellite-tools-6.1-rpms/7Server/x86_6 | 3.8 kB     00:00     
rhel-ha-for-rhel-7-server-fastrack-rpms/x86_64           | 3.7 kB     00:00     
rhel-rs-for-rhel-7-server-eus-rpms/7Server/x86_64        | 3.4 kB     00:00     
rhel-rs-for-rhel-7-server-eus-rpms/7Server/x86_64/update | 121 kB     00:02     
rhel-rs-for-rhel-7-server-eus-rpms/7Server/x86_64/primar | 340 kB     00:01     
rhel-7-server-v2vwin-1-rpms/7Server/x86_64               | 3.2 kB     00:00     
rhel-7-server-ansible-2.7-rpms/x86_64                    | 4.0 kB     00:00     
rh-gluster-3-client-for-rhel-7-server-rpms/7Server/x86_6 | 4.0 kB     00:00     
rh-gluster-3-client-for-rhel-7-server-rpms/7Server/x86_6 |  90 kB     00:01     
rh-gluster-3-client-for-rhel-7-server-rpms/7Server/x86_6 | 131 kB     00:00     
rhel-7-server-rhceph-2-tools-rpms/7Server/x86_64         | 4.0 kB     00:00     
rhel-7-server-rhceph-2-tools-rpms/7Server/x86_64/updatei |  52 kB     00:00     
rhel-7-server-rhceph-2-tools-rpms/7Server/x86_64/primary | 258 kB     00:00     
rhel-7-server-eus-supplementary-rpms/7Server/x86_64      | 3.4 kB     00:00     
rhel-7-server-rt-rpms/7Server/x86_64                     | 4.1 kB     00:00     
rhel-atomic-7-cdk-3.8-rpms/x86_64                        | 3.7 kB     00:00     
rhel-ha-for-rhel-7-server-e4s-rpms/7Server/x86_64        | 4.0 kB     00:00     
rhel-7-server-ansible-2.5-rpms/x86_64                    | 4.0 kB     00:00     
https://cdn.redhat.com/content/e4s/rhel/server/7/7Server/x86_64/sat-tools/6.2/os/repodata/repomd.xml: [Errno 12] Timeout on https://cdn.redhat.com/content/e4s/rhel/server/7/7Server/x86_64/sat-tools/6.2/os/repodata/repomd.xml: (28, 'Operation too slow. Less than 1000 bytes/sec transferred the last 30 seconds')
Trying other mirror.
https://cdn.redhat.com/content/e4s/rhel/server/7/7Server/x86_64/sat-tools/6.2/os/repodata/repomd.xml: [Errno 14] HTTPS Error 404 - Not Found
Trying other mirror.
rhel-7-server-e4s-satellite-tools-6.5-rpms/7Server/x86_6 | 3.8 kB     00:00     
rhel-7-server-e4s-satellite-tools-6.3-rpms/7Server/x86_6 | 3.8 kB     00:00     
rhel-7-server-eus-optional-rpms/7Server/x86_64           | 3.2 kB     00:00     
rhel-7-server-eus-optional-rpms/7Server/x86_64/updateinf | 1.8 MB     00:20     
rhel-7-server-eus-optional-rpms/7Server/x86_64/primary_d | 6.1 MB     01:24     
rhel-7-server-eus-satellite-tools-6.2-rpms/7Server/x86_6 | 3.8 kB     00:00     
rhel-7-server-openstack-7.0-tools-rpms/7Server/x86_64    | 3.8 kB     00:00     
rhel-7-server-e4s-satellite-tools-6.4-rpms/7Server/x86_6 | 3.8 kB     00:00     
rhel-7-server-openstack-12-tools-rpms/x86_64             | 3.8 kB     00:00     
rhel-7-server-satellite-tools-6.5-rpms/x86_64            | 3.8 kB     00:00     
rhel-7-server-rhn-tools-rpms/7Server/x86_64              | 3.8 kB     00:00     
rhel-atomic-7-cdk-3.1-rpms/x86_64                        | 3.7 kB     00:00     
rhel-atomic-7-cdk-3.1-rpms/x86_64/updateinfo             |   92 B     00:00     
rhel-atomic-7-cdk-3.1-rpms/x86_64/primary_db             | 1.3 kB     00:00     
rhel-rs-for-rhel-7-server-fastrack-rpms/x86_64           | 3.7 kB     00:00     
rhel-atomic-7-cdk-3.0-rpms/x86_64                        | 3.7 kB     00:00     
rhel-atomic-7-cdk-3.0-rpms/x86_64/updateinfo             |   92 B     00:00     
rhel-atomic-7-cdk-3.0-rpms/x86_64/primary_db             | 1.4 kB     00:00     
rhel-7-server-e4s-satellite-tools-6.3-puppet4-rpms/7Serv | 3.8 kB     00:00     
rhel-7-server-openstack-8-tools-rpms/7Server/x86_64      | 4.0 kB     00:00     
rhel-7-server-openstack-8-tools-rpms/7Server/x86_64/upda |  22 kB     00:00     
rhel-7-server-openstack-8-tools-rpms/7Server/x86_64/prim |  33 kB     00:00     
rhel-7-server-rhceph-1.3-tools-rpms/7Server/x86_64       | 4.0 kB     00:00     
rhel-7-server-rhceph-1.3-tools-rpms/7Server/x86_64/updat |  23 kB     00:00     
rhel-7-server-rhceph-1.3-tools-rpms/7Server/x86_64/prima |  93 kB     00:00     
rhel-7-server-e4s-optional-rpms/7Server/x86_64           | 3.8 kB     00:00     
rhel-7-server-e4s-optional-rpms/7Server/x86_64/group     |  26 kB     00:00     
rhel-7-server-e4s-optional-rpms/7Server/x86_64/updateinf | 2.0 MB     01:15     
rhel-7-server-e4s-optional-rpms/7Server/x86_64/primary_d | 9.0 MB     03:25     
rhel-7-server-ansible-2.4-rpms/x86_64                    | 4.0 kB     00:00     
rhel-7-server-fastrack-rpms/x86_64                       | 3.2 kB     00:00     
rhel-7-server-eus-satellite-tools-6.3-rpms/7Server/x86_6 | 3.8 kB     00:00     
rhel-7-server-openstack-11-tools-rpms/x86_64             | 3.8 kB     00:00     
rhel-7-server-openstack-11-tools-rpms/x86_64/updateinfo  |  25 kB     00:00     
rhel-7-server-openstack-11-tools-rpms/x86_64/primary_db  |  37 kB     00:00     
https://cdn.redhat.com/content/eus/rhel/server/7/7Server/x86_64/rt/os/repodata/repomd.xml: [Errno 14] HTTPS Error 404 - Not Found
Trying other mirror.
rhel-7-server-eus-satellite-tools-6.5-rpms/7Server/x86_6 | 3.8 kB     00:00     
rhel-7-server-rh-common-rpms/7Server/x86_64              | 3.8 kB     00:00     
rhel-7-server-dotnet-rpms/7Server/x86_64                 | 4.0 kB     00:00     
rhel-7-server-eus-satellite-tools-6.4-rpms/7Server/x86_6 | 3.8 kB     00:00     
rhel-atomic-7-cdk-3.6-rpms/x86_64                        | 3.7 kB     00:00     
rhel-7-server-optional-fastrack-rpms/x86_64              | 3.2 kB     00:00     
rhel-sap-hana-for-rhel-7-server-rpms/7Server/x86_64      | 4.0 kB     00:00     
rhel-sap-hana-for-rhel-7-server-rpms/7Server/x86_64/upda |  28 kB     00:00     
rhel-sap-hana-for-rhel-7-server-rpms/7Server/x86_64/prim |  18 kB     00:00     
rhel-server-rhscl-7-eus-rpms/7Server/x86_64              | 3.4 kB     00:00     
rhel-sap-for-rhel-7-server-e4s-rpms/7Server/x86_64       | 4.0 kB     00:00     
rhel-7-server-satellite-tools-6.3-puppet4-rpms/x86_64    | 3.8 kB     00:00     
rhel-7-server-satellite-tools-6.3-rpms/x86_64            | 3.8 kB     00:00     
rhel-7-server-openstack-9-tools-rpms/7Server/x86_64      | 4.0 kB     00:00     
rhel-7-server-satellite-tools-6.1-rpms/x86_64            | 3.8 kB     00:00     
rhel-7-server-satellite-tools-6.1-rpms/x86_64/updateinfo | 9.0 kB     00:00     
rhel-7-server-satellite-tools-6.1-rpms/x86_64/primary_db |  35 kB     00:00     
rhel-atomic-7-cdk-3.2-rpms/x86_64                        | 3.7 kB     00:00     
rhel-7-server-supplementary-rpms/7Server/x86_64          | 3.4 kB     00:00     
rhel-7-server-openstack-13-tools-rpms/x86_64             | 3.8 kB     00:00     
rhel-ha-for-rhel-7-server-eus-rpms/7Server/x86_64        | 3.4 kB     00:00     
rhel-ha-for-rhel-7-server-eus-rpms/7Server/x86_64/update |  86 kB     00:00     
rhel-ha-for-rhel-7-server-eus-rpms/7Server/x86_64/primar | 263 kB     00:00     
rhel-atomic-7-cdk-3.5-rpms/x86_64                        | 3.7 kB     00:00     
rhel-7-server-ansible-2.8-rpms/x86_64                    | 4.0 kB     00:00     
rhel-7-server-eus-satellite-tools-6.3-puppet4-rpms/7Server/x86_64                                                                                        | 3.8 kB  00:00:00     
rhel-7-server-eus-supplementary-debuginfo/7Server/x86_64                                                                                                 | 3.7 kB  00:00:00     
rhel-ha-for-rhel-7-server-rpms/7Server/x86_64                                                                                                            | 3.5 kB  00:00:00     
rhel-atomic-7-cdk-2.4-rpms/x86_64                                                                                                                        | 3.7 kB  00:00:00     
rhel-7-server-thirdparty-oracle-java-rpms/7Server/x86_64                                                                                                 | 3.4 kB  00:00:00     
rhel-7-server-thirdparty-oracle-java-rpms/7Server/x86_64/updateinfo                                                                                      |   92 B  00:00:00     
rhel-7-server-thirdparty-oracle-java-rpms/7Server/x86_64/primary_db                                                                                      | 1.3 kB  00:00:00     
rhel-7-server-crw-text-only-rpms/x86_64                                                                                                                  | 3.7 kB  00:00:00     
rhel-7-server-eus-rpms/7Server/x86_64                                                                                                                    | 3.5 kB  00:00:00     
rhel-7-server-eus-rpms/7Server/x86_64/updateinfo                                                                                                         | 2.5 MB  00:00:13     
rhel-7-server-eus-rpms/7Server/x86_64/primary_db                                                                                                         |  51 MB  00:03:00     
rhel-7-server-eus-thirdparty-oracle-java-rpms/7Server/x86_64                                                                                             | 4.0 kB  00:00:00     
rhel-atomic-7-cdk-3.4-rpms/x86_64                                                                                                                        | 3.7 kB  00:00:00     
rhel-rs-for-rhel-7-server-rpms/7Server/x86_64                                                                                                            | 3.5 kB  00:00:00     
rhel-7-server-e4s-rpms/7Server/x86_64                                                                                                                    | 4.1 kB  00:00:00     
rhel-7-server-e4s-rpms/7Server/x86_64/group                                                                                                              | 773 kB  00:00:02     
rhel-7-server-e4s-rpms/7Server/x86_64/updateinfo                                                                                                         | 2.8 MB  00:00:15     
rhel-7-server-e4s-rpms/7Server/x86_64/primary_db                                                                                                         |  61 MB  00:01:30     
rhel-sap-for-rhel-7-server-eus-rpms/7Server/x86_64                                                                                                       | 4.0 kB  00:00:00     
rhel-sap-for-rhel-7-server-eus-rpms/7Server/x86_64/updateinfo                                                                                            |  34 kB  00:00:00     
rhel-sap-for-rhel-7-server-eus-rpms/7Server/x86_64/primary_db                                                                                            |  29 kB  00:00:00     
rhel-atomic-7-cdk-3.9-rpms/x86_64                                                                                                                        | 3.7 kB  00:00:00     
rhel-7-server-satellite-tools-6.4-rpms/x86_64                                                                                                            | 3.8 kB  00:00:00     
--> Running transaction check
---> Package freerdp-libs.x86_64 0:1.0.2-15.el7_6.1 will be updated
--> Processing Dependency: libfreerdp-channels.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-codec.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-core.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-gdi.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-kbd.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-rail.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
--> Processing Dependency: libfreerdp-utils.so.1.0()(64bit) for package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64
---> Package kernel.x86_64 0:3.10.0-957.21.2.el7 will be erased
---> Package kernel-devel.x86_64 0:3.10.0-957.21.2.el7 will be erased
--> Finished Dependency Resolution
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-codec.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-codec.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-codec.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-kbd.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-kbd.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-core.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-core.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-core.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-utils.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-utils.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-utils.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-channels.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-channels.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-channels.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-gdi.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-gdi.so.1.0()(64bit)
Error: Package: 1:vlc-core-2.2.5.1-2.el7.nux.x86_64 (@nux-dextop)
           Requires: libfreerdp-rail.so.1.0()(64bit)
           Removing: freerdp-libs-1.0.2-15.el7_6.1.x86_64 (@rhel-7-server-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Updated By: freerdp-libs-2.0.0-1.rc4.el7.x86_64 (rhel-7-server-rpms)
               Not found
           Available: freerdp-libs-1.0.2-5.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-5.el7_1.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-6.el7_2.1.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-10.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-rail.so.1.0()(64bit)
           Available: freerdp-libs-1.0.2-15.el7.x86_64 (rhel-7-server-e4s-rpms)
               libfreerdp-rail.so.1.0()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Please help me out as I have been stuck on this for past two weeks.

Thanks,
MT

Responses

Quoting from the known issues section of CentOS 7.7 release note:

Red Hat have updated the freerdp packages to the 2.x branch and many things in third party yum repos that build against freerdp will need to be rebuilt to cater for this. Known packages affected by this change are: vlc and remmina (both from nux-dextop). You will need to wait for the nux-dextop repo to update these packages before you can update. If you cannot wait then you either need to exclude freerdp from the updates or remove the dependent packages.

Thanks for reply. I need these update. So, I will try these suggestions.